<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'tr', branch 'MOODLE_29_STABLE'
 *
 * @package   block_community
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Etkinlikler';
$string['add'] = 'Ekle';
$string['addcommunitycourse'] = 'Topluluk dersi ekle';
$string['addcourse'] = 'Ara';
$string['addedtoblock'] = 'Topluluk bulucu bloğunuzda, bu ders için bir bağlantı eklenmiştir';
$string['additionalcoursedesc'] = '{$a->lang} Oluşturucu: {$a->creatorname} - Yayıncı: {$a->publishername} - Konu: {$a->subject}
    - Hedef kitle: {$a->audience} - Educational level: {$a->educationallevel} - Lisans: {$a->license}';
$string['addtocommunityblock'] = 'Bu ders için bir bağlantıyı kaydedin';
$string['audience'] = 'İçin tasarlanmıştır';
$string['audience_help'] = 'Ne tür bir yol arıyorsun? Öğrenciler için tasarlanmış geleneksel derslerin yanı sıra, Eğitimcilerin veya Moodle Yöneticilerinin topluluklarını arayabilirsiniz';
$string['blocks'] = 'Bloklar';
$string['cannotselecttopsubject'] = 'Üst düzey bir konu seviyesi seçilemiyor';
$string['comments'] = 'Yorumlar ({$a})';
$string['community:addinstance'] = 'Yeni bir topluluk bulucu bloğu ekle';
$string['community:myaddinstance'] = 'Kontrol paneline yeni bir topluluk bulma engellemesi ekleyin';
$string['contentinfo'] = 'Konu: {$a->subject} - İzleyiciler: {$a->audience} - Eğitim seviyesi: {$a->educationallevel}';
$string['continue'] = 'Devam edin';
$string['contributors'] = '- Katkılar: {$a}';
$string['coursedesc'] = 'Açıklama';
$string['courselang'] = 'Dil';
$string['coursename'] = 'Ad';
$string['courses'] = 'Dersler';
$string['coverage'] = 'Etiketler: {$a}';
$string['donotrestore'] = 'Numara';
$string['dorestore'] = 'Evet';
$string['download'] = 'İndir';
$string['downloadable'] = 'indirebileceğim dersler';
$string['downloadablecourses'] = 'İndirilebilir dersler';
$string['downloadconfirmed'] = 'Yedekleme, özel dosyalarınızda kaydedilmiştir {$a}';
$string['downloaded'] = '... bitti.';
$string['downloadingcourse'] = 'Dersi indirme';
$string['downloadingsize'] = 'Lütfen bekleyin, ders dosyası indiriliyor ({$a->total}Mb)...';
$string['downloadtemplate'] = 'Şablondan ders oluşturun';
$string['educationallevel'] = 'Eğitim seviyesi';
$string['educationallevel_help'] = 'Hangi eğitim seviyesini arıyorsunuz? Eğitimcilerin toplulukları durumunda, bu seviye, öğretttikleri seviyeyi tanımlar.';
$string['enroldownload'] = 'Bulun';
$string['enroldownload_help'] = 'Seçilen hubda listelenen bazı dersler ilan edilir, böylece insanlar orjinal siteden gelip onlara katılabilir.

Diğerleri, kendi Moodle sitenizden indirip kullanmanız için sağlanan ders şablonlarıdır.';
$string['enrollable'] = 'kaydolabileceğim dersler';
$string['enrollablecourses'] = 'Kaydolunabilecek dersler';
$string['errorcourselisting'] = 'Dersi, seçili hubtan alırken, bir hata oluştu, lütfen daha sonra tekrar deneyin. ({$a})';
$string['errorhublisting'] = 'Hub listesini Moodle.org\'dan alırken bir hata oluştu, lütfen daha sonra tekrar deneyin.  ({$a})';
$string['fileinfo'] = 'Dil: {$a->lang} - Lisans: {$a->license} - Güncelleme zamanı:{$a->timeupdated}';
$string['hideall'] = 'Hubları gizle';
$string['hub'] = 'hub';
$string['hubnottrusted'] = 'Güvenilmedi';
$string['hubtrusted'] = 'Bu hub Moodle.org tarafından güvenilir olarak gösterildi';
$string['install'] = 'Kurun';
$string['keywords'] = 'Anahtar kelimeler';
$string['keywords_help'] = 'Veritabanının adı, tanımı ve diğer alanlarında belirli metni içeren dersleri arayabilirsiniz.';
$string['langdesc'] = 'Dil: {$a} -';
$string['language'] = 'Dil';
$string['language_help'] = 'Belirli bir dilde yazılmış dersleri arayabilirsiniz.';
$string['licence'] = 'Lisans';
$string['licence_help'] = 'Özel bir şekilde lisanslanmış dersleri arayabilirsiniz.';
$string['moredetails'] = 'Daha fazla ayrıntı';
$string['mycommunities'] = 'Topluluklarım';
$string['next'] = 'Sıradaki >>>';
$string['nocomments'] = 'Yorum yok';
$string['nocourse'] = 'Hiçbir ders bulunmadı';
$string['noratings'] = 'Değerlendirme yok';
$string['operation'] = 'İşlem';
$string['orderby'] = 'Göre sıralanmış';
$string['orderbyeldest'] = 'En eski';
$string['orderby_help'] = 'Arama sonuçlarının görüntülendiği sıra.';
$string['orderbyname'] = 'Ad';
$string['orderbynewest'] = 'En yeni';
$string['orderbypublisher'] = 'Yayınlayan';
$string['orderbyratingaverage'] = 'Değerlendirme';
$string['outcomes'] = 'Sonuçlar: {$a}';
$string['pluginname'] = 'Topluluk bulucu';
$string['rateandcomment'] = 'Değerlendir ve yorum yap';
$string['rating'] = 'Değerlendirme';
$string['removecommunitycourse'] = 'Topluluk dersini kaldır';
$string['restorecourse'] = 'Dersi geri yükle';
$string['restorecourseinfo'] = 'Dersi geri yüklesin mi?';
$string['screenshots'] = 'Ekran görüntüleri';
$string['search'] = 'Arayın';
$string['searchcommunitycourse'] = 'Topluluk dersini arayın';
$string['searchcourse'] = 'Topluluk dersini arayın';
$string['selecthub'] = 'Hubu seçin';
$string['selecthub_help'] = 'Dersin aranacağı hubu seçin.';
$string['showall'] = 'Tüm hubları gösterin';
$string['sites'] = 'Siteler';
$string['subject'] = 'Konu';
$string['subject_help'] = 'Özel bir konuyla ilgili aramanızı daraltmak için, bu listeden birini seçin.';
$string['userinfo'] = 'Yaratıcı:  {$a->creatorname} - Yayınlayan: {$a->publishername}';
$string['visitdemo'] = 'Demoyu ziyaret edin';
$string['visitsite'] = 'Siteyi ziyaret edin';
