<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'booktool_importhtml', language 'tr', branch 'MOODLE_29_STABLE'
 *
 * @package   booktool_importhtml
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['doimport'] = 'İçe aktar';
$string['errornochapters'] = 'Seçili dosyadaki bölümleri bulamıyor';
$string['import'] = 'Bölümü içe aktar';
$string['importhtml:import'] = 'Bölümleri içe aktar';
$string['importing'] = 'İçe aktarım';
$string['importingchapters'] = 'Bölümleri kitaba aktarma';
$string['pluginname'] = 'Kitap bölüm içe aktarımı';
$string['relinking'] = 'Yeniden bağlama';
$string['type'] = 'Tür';
$string['typeonefile'] = 'Bölümler olarak başlıklarla bir HTML dosyası';
$string['typezipdirs'] = 'Her bir dosya bir bölümü temsil eder';
$string['typezipfiles'] = 'Her bir HTML bir bölümü temsil eder';
$string['ziparchive'] = 'Zip dosyası';
$string['ziparchive_help'] = 'HTML dosyaları içeren bir zip dosyası seçin. Alt bölümleri yüklemek için, HTML dosyası ya da dosya adlarının sonuna "_alt" ı ekleyin.';
