<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'tr', branch 'MOODLE_29_STABLE'
 *
 * @package   folder
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'İçerik';
$string['display'] = 'Klasör içeriğini görüntüle';
$string['display_help'] = 'Bir ders sayfasında klasör içeriğini görüntülemeyi tercih ederseniz, ayrı bir sayfaya açılan bağlantılar görüntülenmez.
Açıklama, sadece "Ders sayfasında açıklamayı görüntüle" işaretli ise görüntülenir.<br />
Bu durumda katılımcıların görüntüleme eylemleri günlüğe kaydedilmeyeceğini dikkate alın.';
$string['displayinline'] = 'Ders sayfasında';
$string['displaypage'] = 'Ayrı bir sayfada';
$string['dnduploadmakefolder'] = 'Dosyaların sıkıştırmasını aç ve yeni bir klasör oluştur';
$string['eventfolderupdated'] = 'Klasör güncellendi';
$string['folder:addinstance'] = 'Yeni bir klasör ekle';
$string['foldercontent'] = 'Dosyalar ve alt klasörler';
$string['folder:managefiles'] = 'Dosyaları, klasör modülünde yönet';
$string['folder:view'] = 'Klasör içeriğini görüntüle';
$string['modulename'] = 'Klasör';
$string['modulename_help'] = 'Klasör modülü, öğretmenlerin ilgili dosyaları tek bir klasör içinde görüntülemelerine, kurs sayfasındaki kaydırma işleminin azaltılmasına olanak sağlar. Sıkıştırılmış bir klasörün karşıya yüklenebilir, sıkıştırılması açılarak görüntülenebilir ve içeriğine dosyalar eklenebilir.

Bir  klasör şunlar için kullanılabilir:

*Bir konu hakkında dosya serisi; örneğin PDF biçiminde geçmiş değerlendirmeler ya da öğrenci projelerinde kullanılması için resim dosyaları
*Ders sayfasında öğretmenler için paylaşımlı bir karşıya yükleme alanı (sadece öğretmenlerin görüntülemesi için dosyalar gizli tutulur)';
$string['modulenameplural'] = 'Klasörler';
$string['noautocompletioninline'] = 'Görüntüleme etkinliği ardından otomatik tamamlama,  "Sayfa içi görüntüleme" seçeneği ile birlikte kullanılamaz.';
$string['page-mod-folder-view'] = 'Ana sayfa klasör modülü';
$string['page-mod-folder-x'] = 'Tüm sayfalarda klasör modülü';
$string['pluginadministration'] = 'Klasör yönetimi';
$string['pluginname'] = 'Klasör';
$string['showexpanded'] = 'Alt klasörleri genişletilmiş olarak görüntüle';
$string['showexpanded_help'] = 'Bu seçenek "evet" olarak ayarlanmışsa, alt klasörler varsayılan genişletilmiş olarak görüntülenir. Aksi takdirde daraltılmış olarak görüntülenir.';
