<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'profilefield_datetime', language 'tr', branch 'MOODLE_29_STABLE'
 *
 * @package   profilefield_datetime
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentdatedefault'] = 'Geçerli tarihi varsayılan olarak kullanmak için kontrol et';
$string['defaultdate'] = 'Varsayılan tarih';
$string['endyear'] = 'Son sene';
$string['notset'] = 'Ayarlı değil';
$string['pluginname'] = 'Tarih/Saat';
$string['specifydatedefault'] = 'ya da tarih belirle';
$string['startyear'] = 'Başlangıç senesi';
$string['startyearafterend'] = 'Başlangıç senesi son seneden sonra olamaz';
$string['wanttime'] = 'Tarih içerilsin mi?';
