<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'tr', branch 'MOODLE_29_STABLE'
 *
 * @package   qtype_calculated
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additem'] = 'Öğe ekle';
$string['addmoreanswerblanks'] = 'Başka cevap seçeneği ekle';
$string['addsets'] = 'Grup ekle';
$string['answerdisplay'] = 'Soru görüntülenmesi';
$string['answerformula'] = 'Cevap formülü';
$string['answerhdr'] = 'Yanıt';
$string['answerstoleranceparam'] = 'Cevaplar tolerans parametreleri';
$string['answerwithtolerance'] = '{$a->answer} (±{$a->tolerance} {$a->tolerancetype})';
$string['anyvalue'] = 'Her değer';
$string['atleastoneanswer'] = 'En az bir yanıt vermeniz gerekiyor.';
$string['atleastonerealdataset'] = 'Soru metninde en az bir gerçek veri seti olmalıdır';
$string['atleastonewildcard'] = 'Cevap formülünde ya da soru metninde en az bir tahmin edilmeyen unsur bulunmalıdır';
$string['calcdistribution'] = 'Dağıtım';
$string['calclength'] = 'Ondalık alanı';
$string['calcmax'] = 'Maksimum';
$string['calcmin'] = 'Minimum';
$string['choosedatasetproperties'] = 'Tahmin edilmeyen unsurlar veri set özelliklerini seç';
$string['choosedatasetproperties_help'] = 'Bir data seti bir tahmin edilmeyen unsurun yerine eklenen bir değerler setidir. belirli bir soru için özel veri seti ya da kategori içinde hesaplanmış sorular için kullanılabilen paylaşılmış veri seti oluşturabilirsiniz.';
$string['correctanswerformula'] = 'Cevap formülünü doğrula';
$string['correctanswershows'] = 'Doğru cevap gösterir';
$string['correctanswershowsformat'] = 'Biçim';
$string['correctfeedback'] = 'Her doğru yanıt için';
$string['dataitemdefined'] = '{$a} değerleri ile önceden tanımlanmış olan mevcuttur';
$string['datasetrole'] = 'Tahmin edilmeyen unsurlar veri setlerinden bir sayısal değer yerine geçirilecek';
$string['decimals'] = 'ile {$a}';
$string['deleteitem'] = 'Öğeyi sil';
$string['deletelastitem'] = 'Son ögeyi sil';
$string['distributionoption'] = 'Dağıtım tercihini seç';
$string['editdatasets'] = 'Eşleme karakterleri verisetlerini düzenle';
$string['editdatasets_help'] = 'Eşleme karakter değerleri her bir eşleme karakter alanına bir numara girip ekle ögesine tıklanarak oluşturulabilir. Otomatik olarak 10 ya da daha fazla değer oluşturmak için, ekle ögesine basmadan önce gereken değer sayısını seçin. Tek tip bir dağıtım limitler arasındaki her değerin oluşturulmak için eşit olarak olası olduğu anlamına gelir; log tek tip dağıtımı, daha düşük olan limit yönündeki değerlerin daha olası olduğu anlamına gelir.';
$string['existingcategory1'] = 'zaten mevcut olan paylaşımlı veri setini kullanacak.';
$string['existingcategory2'] = 'Bu kategorideki diğer sorular tarafından da kullanılan mevcut bir dosya grubundan bir dosya';
$string['existingcategory3'] = 'Bu kategorideki diğer sorular tarafından da kullanılan mevcut bir bağlantı grubundan bir bağlantı';
$string['forceregeneration'] = 'Yenilemeyi zorla';
$string['forceregenerationall'] = 'Tüm eşleme karakterlerinin yenilemesini zorla';
$string['forceregenerationshared'] = 'yalnızca paylaşılmayan eşleme karakterlerinin yenilemesini zorla';
$string['functiontakesatleasttwo'] = '{$a} Fonksiyonu en az iki değişkene sahip olmalı';
$string['functiontakesnoargs'] = '{$a} Fonksiyonu hiçbir değişken almıyor';
$string['functiontakesonearg'] = '{$a} Fonksiyonu tamı tamına bir değişkene sahip olmalı';
$string['functiontakesoneortwoargs'] = '{$a} Fonksiyonu bir ya da iki değişkene sahip olmalı';
$string['functiontakestwoargs'] = '{$a} Fonksiyonu tamı tamına iki değişkene sahip olmalı';
$string['generatevalue'] = 'Şunlar arasında bir yeni değer yarat';
$string['getnextnow'] = 'Yeni \'Eklenecek Öğe\'yi şimdi al';
$string['hexanotallowed'] = 'Veriset <strong>{$a->name}</strong>onaltılık biçim değerine {$a->value} izin verilmemiştir';
$string['illegalformulasyntax'] = 'İlşlegal formül sözdizimi \'{$a}\' ile başlar';
$string['incorrectfeedback'] = 'Her yanlış yanıt için';
$string['itemno'] = 'Öğe {$a}';
$string['itemscount'] = 'Öğeler<br />Say';
$string['itemtoadd'] = 'Eklenecek öğeler';
$string['keptcategory1'] = 'daha önceki gibi var olan paylaşılmış aynı veri kümesi kullanılır';
$string['keptcategory2'] = 'Aynı kategorideki bir dosya, daha önce olduğu gibi tekrar kullanılabilir dosyalar kümesi';
$string['keptcategory3'] = 'Aynı kategoriden bir bağlantı, daha önce olduğu gibi tekrar kullanılabilir bağlantılar dizisi';
$string['keptlocal1'] = 'daha önceki gibi var olan gizli aynı veri kümesi kullanılır';
$string['keptlocal2'] = 'Aynı sorudan bir dosya, daha önce olduğu gibi özel dosyalar kümesi';
$string['keptlocal3'] = 'Aynı sorudan gelen bir bağlantı, daha önce olduğu gibi özel bağlantılar dizisi';
$string['lengthoption'] = 'Uzunluk tercihini seç';
$string['loguniform'] = 'Log tek biçim';
$string['loguniformbit'] = 'tek haneli rakamlar, log tek biçimli bir dağıtımdan';
$string['makecopynextpage'] = 'Sonraki Sayfa (yeni soru)';
$string['mandatoryhdr'] = 'Yanıtlarda zorunlu joker kartlar mevcuttur';
$string['max'] = 'En fazla';
$string['min'] = 'En az';
$string['minmax'] = 'Değerlerin dizisi';
$string['missingformula'] = 'Eksik formül';
$string['missingname'] = 'Eksik soru ismi';
$string['missingquestiontext'] = 'Eksik soru metni';
$string['mustenteraformulaorstar'] = 'Bir formül ya da \'*\' girmelisiniz.';
$string['newcategory1'] = 'paylaşılmış yeni bir veri kümesi kullanılır';
$string['newcategory2'] = 'Bu kategorideki diğer sorular tarafından da kullanılabilen yeni bir dosya grubundaki bir dosya';
$string['newcategory3'] = 'Bu kategorideki diğer sorular tarafından da kullanılabilecek yeni bir bağlantı grubundan bir bağlantı';
$string['newlocal1'] = 'gizli yeni bir veri kümesi kullanılır';
$string['newlocal2'] = 'Yalnızca bu soru tarafından kullanılacak yeni bir dosya grubundaki bir dosya';
$string['newlocal3'] = 'Yalnızca bu soru tarafından kullanılacak yeni bir dizi bağlantıdan bir bağlantı';
$string['newsetwildcardvalues'] = 'eşleme karakteri(leri) değerlerinin yeni seti(leri)';
$string['nextitemtoadd'] = 'Sonraki \'Eklenecek Öge\'';
$string['nextpage'] = 'Sonraki Sayfa';
$string['nocoherencequestionsdatyasetcategory'] = 'Soru kimliği için {$a->qid}, kategori kimliği {$a->qcat} paylaşılan eşleme karakteri {$a->name} kategori kimliği {$a->sharedcat} ile aynı değil. Soruyu düzenleyin.';
$string['nocommaallowed'] = 'kullanılamaz, 0,013 ya da 1,3e-2\'da olduğu gibi kullan.';
$string['nodataset'] = 'hiçbir şey - bu joker kart değil';
$string['nosharedwildcard'] = 'Bu kategoride paylaşılan bir joker kart yok';
$string['notvalidnumber'] = 'Eşleme karakter değeri geçerli bir numara değil';
$string['oneanswertrueansweroutsidelimits'] = 'Gerçek değer limitlerinin dışında en az bir doğru cevap.<br />Cevaplar toleransı ayarlarını Geliştirilmiş parametreler olarak değiştirin.';
$string['param'] = 'Param {<strong>{$a}</strong>}';
$string['partiallycorrectfeedback'] = 'Her kısmi doğru yanıt için';
$string['pluginname'] = 'Hesaplanmış';
$string['pluginnameadding'] = 'Hesaplanmış soru ekleniyor';
$string['pluginnameediting'] = 'Hesaplanmış soru düzenleniyor';
$string['pluginname_help'] = 'Hesaplanmış sorular şahsi sayısal soruların test yapıldığında şahsi değerler ile yerine konulan süslü ayraçlarda eşleme karakterlerini kullanarak oluşturulmasına olanak tanır. Örneğin, \'\'Uzunluk {l} ve genişlik {w} dikdörtgeninin yeri neresidir?\'\' sorusu doğru cevap formülü olur  "{l}*{w}" (Çarpma işlemini işaret eden *).';
$string['pluginnamesummary'] = 'Hesaplanmış sorular sayısal sorular gibidir ancak sınav yapılırken rastgele sayılar seçilir';
$string['possiblehdr'] = 'Mümkün joker kartlar yalnızca soru metninde mevcut';
$string['questiondatasets'] = 'Soru verisetleri';
$string['questiondatasets_help'] = 'Her bir şahsi soruda kullanılacak olan eşleme karakterlerinin soru verisetleri';
$string['questionstoredname'] = 'Soru depolanmış ad';
$string['replacewithrandom'] = 'Rastgele bir değere değiştirin';
$string['reuseifpossible'] = 'Mevcutsa önceki değeri yeniden kullan';
$string['setno'] = 'Kur {$a}';
$string['setwildcardvalues'] = 'Eşleme karakter(leri) değerlerinin seti(leri)';
$string['sharedwildcard'] = 'Paylaşılmış eşleme karakteri {<strong>{$a}</strong>}';
$string['sharedwildcardname'] = 'Paylaşılmış eşleme karakteri';
$string['sharedwildcards'] = 'Paylaşılmış eşleme karakterleri';
$string['showitems'] = 'Göster';
$string['significantfigures'] = 'ile {$a}';
$string['significantfiguresformat'] = 'belirli şekiller';
$string['synchronize'] = 'Paylaşılmış verisetlerinden olan veriyi bir testteki diğer sorular ile senkronize et';
$string['synchronizeno'] = 'Eşzamanlama yapma';
$string['synchronizeyes'] = 'Senkronize et';
$string['synchronizeyesdisplay'] = 'Paylaşılmış verisetleri isimlerini soru isminin ön eki olarak senkronize et ve görüntüle';
$string['tolerance'] = 'Kabul edilen hata &plusmn;';
$string['tolerancetype'] = 'Tip';
$string['trueanswerinsidelimits'] = 'Doğru yanıt: {$a->correct} gerçek değerin {$a->true} sınırları içinde';
$string['trueansweroutsidelimits'] = '<span class="error">HATA Doğru yanıt:{$a->correct} gerçek değerin {$a->true}</span> sınırları dışında';
$string['uniform'] = 'Tek biçim';
$string['uniformbit'] = 'ondalık sayılar, tek biçimli bir dağıtımdan';
$string['unsupportedformulafunction'] = '{$a} Fonksiyonu desteklenmiyor';
$string['updatecategory'] = 'Kategoriyi güncelle';
$string['updatedatasetparam'] = 'Verisetleri parametrelerini güncelle';
$string['updatetolerancesparam'] = 'Cevaplara toleranslı parametreleri güncelle';
$string['updatewildcardvalues'] = 'Eşleme karakter(leri) değerlerini güncelle';
$string['useadvance'] = 'Hataları görmek için gelişmiş ögesini kullan';
$string['usedinquestion'] = 'Soruda kullanıldı';
$string['wildcard'] = 'Eşleme karakteri {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'Eşleme karakterleri parametreleri değerleri oluşturmak için kullanılır';
$string['wildcardrole'] = 'Eşleme karakterleri <strong>{x..}</strong> oluşturulmuş değerlerden bir sayısal değer ile yedeklenecektir';
$string['wildcards'] = 'Eşleme karakterleri {a}...{z}';
$string['wildcardvalues'] = 'Eşleme karakter(leri) değerleri';
$string['wildcardvaluesgenerated'] = 'Eşleme karakter(leri) değerleri oluşturuldu';
$string['youmustaddatleastoneitem'] = 'Bu soruyu kaydetmeden önce en az bir veriset öğesi eklemelisiniz.';
$string['youmustaddatleastonevalue'] = 'Bu soruyu kaydetmeden önce en az bir set eşleme karakteri(leri) değerleri eklemelisiniz.';
$string['zerosignificantfiguresnotallowed'] = 'Doğru cevap sıfır anlamlı figürler olamaz!';
