<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'tr', branch 'MOODLE_29_STABLE'
 *
 * @package   qtype_numerical
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = 'Kabul edilen hata';
$string['addmoreanswerblanks'] = '{no} seçenek daha ekle';
$string['addmoreunitblanks'] = '{no} birim daha ekle';
$string['answercolon'] = 'Yanıt:';
$string['answererror'] = 'Hata';
$string['answermustbenumberorstar'] = 'Cevap sayı veya \'*\' olmalı.';
$string['answerno'] = '{$a}. cevap';
$string['decfractionofquestiongrade'] = 'Soru puanlamasının bir fraksiyonu (0-1) olarak';
$string['decfractionofresponsegrade'] = 'Yanıt puanlamasının bir fraksiyonu (0-1) olarak';
$string['decimalformat'] = 'ondalık';
$string['editableunittext'] = 'Giriş metni elemanı';
$string['errornomultiplier'] = 'Bu birim için bir çarpan belirtmelisiniz.';
$string['errorrepeatedunit'] = 'Aynı isimle iki birim olamaz.';
$string['geometric'] = 'Geometrik';
$string['invalidnumber'] = 'En az bir geçerli sayı girmelisiniz.';
$string['invalidnumbernounit'] = 'Geçerli bir numara girmelisiniz. Yanıtınıza bir üniteyi dahil etmeyin.';
$string['invalidnumericanswer'] = 'Girdiğiniz cevaplardan biri geçerli bir numara değildi.';
$string['invalidnumerictolerance'] = 'Girdiğiniz toleranslardan biri geçerli bir numara değildi.';
$string['leftexample'] = 'Solda, örneğin $1,00 or £1,00';
$string['manynumerical'] = 'Üniteler isteğe bağlıdır. Bir ünite girildiğinde, bu, puanlamadan önce yanıtı Ünite 1\'e dönüştürmede kullanılır.';
$string['multiplier'] = 'Çarpan';
$string['nominal'] = 'Nominal';
$string['nonvalidcharactersinnumber'] = 'Numarada hiçbir geçerli karakter yok';
$string['notenoughanswers'] = 'En az bir cevap girmelisiniz.';
$string['numericalmultiplier'] = 'Çarpan';
$string['numericalmultiplier_help'] = 'Çarpan, doğru sayısal yanıtın tarafından çarpılacağı faktördür.

İlk ünite (Ünite 1) 1\'in varsayılan çarpanına sahiptir. Bu yüzden, doğru sayısal yanıt 5500 ise ve W\'yi ünite olarak, 1\'e varsayılan çarpan olarak sahip olan Ünite 1\'e ayarladıysanız, doğru yanıt 5500 W\'dir.

Eğer unite kW\'yi 0,001\'in bir çarpanı ile eklediyseniz, 5,5 kW\'nin doğru yanıtını ekleyecektir. Bu, cevabın 5500W ya da 5,5kW\'nin doğru işaretleneceği anlamına gelir.

Kabul edilen hatanın aynı zamanda çarpılmış olduğunu not edin, böylelikle 100W\'nin izin verilen bir hatası 0.1kW\'ye dönüşür.';
$string['oneunitshown'] = 'Ünite 1 cevap kutusunun yanında otomatik olarak görünür.';
$string['onlynumerical'] = 'Üniteler hiç kullanılmadı. Yalnızca sayısal değere puan verildi.';
$string['pleaseenterananswer'] = 'Lütfen bir cevap girin.';
$string['pleaseenteranswerwithoutthousandssep'] = 'Lütfen cevabınızı binlik basamak ayırıcı kullanmadan girin.';
$string['pluginname'] = 'Sayısal';
$string['pluginnameadding'] = 'Sayısal soru ekleniyor';
$string['pluginnameediting'] = 'Sayısal soru düzenleniyor';
$string['pluginname_help'] = 'Öğrenciler bakımından, sayısal bir soru kısa cevaplı bir soru gibi görünür. Fark, sayısal cevapların kabul edilmiş bir hataya olanak tanımasıdır. Bu, belirlenmiş bir dizi yanıtın tek cevap olarak değerlendirilmesine olanak tanır. Örneğin, cevap 2\'nin kabul edilmiş bir hatası ile 10\'sa, 8 ile 12 arasındaki her numara doğru olarak kabul edilecektir.';
$string['pluginnamesummary'] = 'Sayısal bir yanıta, muhtemelen toleranslarla birlikte çeşitli model cevaplarla karşılaştırılarak not verilmiş, muhtemelen toleranslarla, olanak tanır.';
$string['relative'] = 'İlişkin';
$string['rightexample'] = 'Sağda, örneğin 1,00cm ya da 1,00km';
$string['selectunit'] = 'Bir ünite seç';
$string['selectunits'] = 'Üniteleri seç';
$string['studentunitanswer'] = 'Üniteler veri kullanımlıdır';
$string['tolerancetype'] = 'Tolerans türü';
$string['unit'] = 'Birim';
$string['unitappliedpenalty'] = 'Bu işaretler kötü ünite için bir {$a} cezası içerir.';
$string['unitchoice'] = 'bir çok tercihli seçenek';
$string['unitedit'] = 'Üniteyi düzenle';
$string['unitgraded'] = 'Ünite verilmelidir, böylelikle not verilecektir.';
$string['unithandling'] = 'Ünite kullanımı';
$string['unitincorrect'] = 'Doğru üniteyi vermediniz.';
$string['unitmandatory'] = 'Zorunlu';
$string['unitmandatory_help'] = '* Yanıta, yazılan ünite kullanılarak not verilecektir.

* Ünite cezası ünite alanı boşsa uygulanacaktır.';
$string['unitnotselected'] = 'Bir ünite seçmelisiniz.';
$string['unitonerequired'] = 'En az bir ünite girmelisiniz.';
$string['unitoptional'] = 'İsteğe bağlı ünite';
$string['unitoptional_help'] = '* Ünite alanı boş değilse, yanıta bu ünite kullanılarak not verilecektir.

* Ünite kötü yazılmış veya bilinmiyorsa, yanıt geçersiz olarak kabul görecektir.';
$string['unitpenalty'] = 'Ünite cezası';
$string['unitpenalty_help'] = 'Ceza şu durumlarda uygulanır

* ünite girdisine yanlış ünite ismi girilirse, ya da
* bir ünitenin değer girdi kutusuna girilmesi';
$string['unitposition'] = 'Giden üniteler';
$string['units'] = 'Üniteler';
$string['unitselect'] = 'Açılan bir menü';
$string['unitx'] = 'Ünite {no}';
$string['validnumberformats'] = 'Geçerli numara biçimleri';
$string['validnumberformats_help'] = '* düzenli numaralar 13500,67, 13 500,67, 13500.67 or 13 500.67

* dil paket ayarlarınız binlik basamak ayırıcı olarak virgül (,) kullanıyorsa, ondalık hane noktasını *her zaman* 13.500,67 : 13.500\'de olduğu gibi koyun.

* açıklayıcı biçim için, 1,350067 * 10<sup>4</sup> deyin, 1,350067 E4 : 1,350067 E04 kullanın';
$string['xmustbenumeric'] = '{$a} bir numara olmalı.';
$string['xmustnotbenumeric'] = '{$a} bir numara olamaz.';
$string['youmustenteramultiplierhere'] = 'Buraya bir çarpan girmelisiniz.';
