<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_performance', language 'tr', branch 'MOODLE_29_STABLE'
 *
 * @package   report_performance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_backup'] = 'Otomatik hale getirilmiş destek';
$string['check_backup_comment_disable'] = 'Destek işlemi süresince performans etkilenebilir. Etkinleştirilirse, destekler yoğun olmayan zamanlara ayarlanmalıdır.';
$string['check_backup_comment_enable'] = 'Destek işlemi süresince performans etkilenebilir. Etkinleştirilirse, destekler yoğun olmayan zamanlara ayarlanmalıdır.';
$string['check_backup_details'] = 'Otomatik hale getirilmiş desteği etkinleştirmek sunucuda belirlediğiniz zamana göre tüm derslerin arşivini otomatik olarak oluşturur.<p>Bu süreç boyunca, daha fazla kaynak tüketecek ve performansı etkileyebilecektir.</p>';
$string['check_cachejs_comment_disable'] = 'Etkinleştirildiğinde, sayfa yükleme performansı yenilenir.';
$string['check_cachejs_comment_enable'] = 'Geçersiz kılındığında, sayfa yavaş yüklenebilir.';
$string['check_cachejs_details'] = 'Javascript ön belleğe alma ve sıkıştırma sayfa yükleme performansını büyük ölçüde geliştirir. Üretim siteleri için şiddetle tavsiye edilir.';
$string['check_debugmsg_comment_developer'] = 'GELİŞTİREN kişiden başkasına ayarlanırsa, performans az bir miktarda gelişebilir.';
$string['check_debugmsg_comment_nodeveloper'] = 'GELİŞTİRENE ayarlanırsa, performans az bir miktar etkilenebilir.';
$string['check_debugmsg_details'] = 'Geliştiren kişi olmadığınız sürece şiddetle önerilen Geliştirici seviyesine çıkmanın birkaç avantajı vardır.
<p>Hata mesajını aldığınızda ve bunu bir yere kopyalayıp yapıştırdığınızda Hata gidermeyi HİÇBİRİ\'ne ayarlamanız ŞİDDETLE TAVSİYE EDİLİR. Hata giderme mesajları bir bilgisayar korsanına sitenizin kurulumu hakkında ipucu verebilir ve performansı etkileyebilir.<p>';
$string['check_enablestats_comment_disable'] = 'Performans istatistik işlemi tarafından etkilenebilir. Etkinleştirildiğinde, istatistik ayarları dikkatle kurulmalıdır.';
$string['check_enablestats_comment_enable'] = 'Performans istatistik işlemi tarafından etkilenebilir. Etkinleştirildiğinde, istatistik ayarları dikkatle kurulmalıdır.';
$string['check_enablestats_details'] = 'Bunu etkinleştirmek günlükleri crongörevinde işleme alacak ve bazı istatistikleri toplayacaktır. Sitenizdeki trafiğe bağlı olarak, biraz zaman alabilir.<p>Bu işlem süresince, bu daha fazla kaynak tüketecek ve performansı etkileyebilecektir.</p>';
$string['check_themedesignermode_comment_disable'] = 'Etkinleştirildiğinde, resimler ve stil sayfaları kayda değer performans düşüklüğüyle sonuçlanan ön belleğe alınmayacaktır.';
$string['check_themedesignermode_comment_enable'] = 'Geçersiz kılınırsa, resimler ve stil sayfaları kayda değer performans gelişimiyle sonuçlanan ön belleğe alınır.';
$string['check_themedesignermode_details'] = 'Genellikle yavaş Moodle sitelerinin nedeni budur. <p>Tema tasarımcısı modu etkinleştirilmiş bir Moodle sitesini çalıştırmak ortalama olarak CPU\'nun en az iki katı kadar zaman alabilir.</p>';
$string['comments'] = 'Yorumlar';
$string['disabled'] = 'Devre dışı';
$string['edit'] = 'Düzenle';
$string['enabled'] = 'Etkin';
$string['issue'] = 'Sorun';
$string['morehelp'] = 'daha fazla yardım';
$string['performancereportdesc'] = 'Bu rapor, {$a} sitesinin performansını etkileyebilecek sorunları listeler';
$string['performance:view'] = 'Performans raporunu görüntüle';
$string['pluginname'] = 'Performansa genel bakış';
$string['value'] = 'Değer';
