<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'tr', branch 'MOODLE_29_STABLE'
 *
 * @package   repository_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API anahtarı';
$string['apiv1migration_message_small'] = 'Box APIv1 geçiş belgesinde açıklandığı gibi yapılandırma gerektirdiğinden bu eklenti devre dışı bırakıldı.';
$string['apiv1migration_message_subject'] = 'Box depo eklentisi ile alakalı önemli bilgiler';
$string['boxnet:view'] = 'Box.net deposuna bak';
$string['cannotcreatereference'] = 'Bir referans oluşturulamadı, dosyayı Box\'ta paylaşmak için yeterli izin yok.';
$string['clientid'] = 'İstemci ID';
$string['clientsecret'] = 'Gizli istemci';
$string['configplugin'] = 'Box.net yapılandırması';
$string['filesourceinfo'] = 'Box ({$a->fullname}): {$a->filename}';
$string['information'] = '<div>Siteniz için <a href="http://enabled.box.net/">Box.net API Anahtarı</a> edinin.</div>';
$string['invalidpassword'] = 'Geçersiz parola';
$string['migrationadvised'] = 'Box\'ı API sürüm 1 ile kullanıyorsunuz, eski referansları dönüştürmek için <a href="{$a}">geçiş aracını</a> çalıştırdınız mı?';
$string['migrationinfo'] = '<p>Box\'ın sağladığı yeni API\'ye geçişin bir parçası olarak, dosya referanslarınız da geçirilmelidir. Maalesef, referans sistem API v2 ile uyumlu olmadığından, bunları indirip gerçek dosyalara dönüştüreceğiz.</p> <p>Kullanılan referans sayısına ve dosyalarının büyüklüklerine göre geçişin <strong>çok uzun süre alabileceğini</strong> dikkate alınız.</p> <p>Geçiş aracını aşağıdaki düğmeye tıklayarak ya da CLI komut dosyasını yürüterek çalıştırabilirsiniz: repository/boxnet/cli/migrationv1.php.</p> <p><a href="{$a->docsurl}">Buradan</a> daha fazla bilgi alın.</p>';
$string['migrationtool'] = 'Box APIv1geçiş aracı';
$string['nullfilelist'] = 'Bu depoda dosya yok';
$string['password'] = 'Parola';
$string['pluginname'] = 'Box.net';
$string['pluginname_help'] = 'Box.net Deposu';
$string['runthemigrationnow'] = 'Geçiş aracını şimdi çalıştırın';
$string['saved'] = 'Box.net verisi kaydedildi';
$string['shareurl'] = 'Paylaşım URL';
$string['username'] = 'Box.net kullanıcı adı';
$string['warninghttps'] = 'Box, deponun çalışması için web sitenizin HTTPS kullanmasını gerektirir.';
