<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_googledocs', language 'tr', branch 'MOODLE_29_STABLE'
 *
 * @package   repository_googledocs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'İstemci ID';
$string['configplugin'] = 'Google Drive eklentisini ayarla';
$string['googledocs:view'] = 'Google belgeler deposuna bak';
$string['oauth2upgrade_message_small'] = 'Google OAuth 2.0 kurulum belgelerinde açıklandığı gibi yapılandırma gerektirdiğinden bu eklenti devre dışı bırakıldı.';
$string['oauth2upgrade_message_subject'] = 'Google Drive depo eklentisi ile ilgili önemli bilgiler.';
$string['oauthinfo'] = '<p>Bu eklentiyi kullanmak için, sitenizi <a href="{$a->docsurl}">Google OAuth 2.0 kurulum</a> belgesinde açıklandığı gibi Google\'a kaydetmelisiniz.</p><p>Kayıt işleminin bir parçası olarak aşağıdaki URL\'yi \'Yetkili Yeniden Yönlendirme URI\'leri\' olarak girmelisiniz:</p><p>{$a->callbackurl}</p>Kaydedildiğinde, tüm Google Drive ve Picasa eklentilerini ayarlamak için kullanılabilen bir istemci ID ve parolası size verilecektir.</p><p>\'Sürücü API\' hizmetini de etkinleştirmeniz gerektiğini dikkate alınız.</p>';
$string['pluginname'] = 'Google Drive';
$string['secret'] = 'Parola';
$string['servicenotenabled'] = 'Erişim ayarlı değil. Servis \'Sürücü API\'nın etkin olduğundan emin olun.';
