<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotara', language 'tr', branch 'MOODLE_29_STABLE'
 *
 * @package   theme_customtotara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buttoncolor'] = 'Düğme Rengi';
$string['buttoncolordesc'] = 'Bu, düğmelerin arkaplan rengini ayarlar.';
$string['choosereadme'] = 'Bu, tema ayar sayfası yoluyla yeni bir görünüm yaratmak için oldukça özelleştirilebilir bir totara temasıdır. Bu tema eskidir ve Totara 2.7\'de kaldırılacaktır. Bunun yerine Özel Totara Yanıtını kullanınız.';
$string['customcss'] = 'Özel CSS';
$string['customcssdesc'] = 'Buraya girdiğiniz CSS her bir sayfaya eklenerek bu temayı kolayca özelleştirmeniz sağlanacaktır.';
$string['favicon'] = 'Sekme simgesi';
$string['favicondesc'] = 'Sitenin sekme simgesi olarak kullanılacak resim dosyasını seçin ya da yükleyin, simge *.ico formatında olmalıdır';
$string['headerbgc'] = 'Başlık arkaplan rengi';
$string['headerbgcdesc'] = 'Bu, ana başlık bloğunun arkaplan rengini ayarlar.';
$string['linkcolor'] = 'Link rengi';
$string['linkcolordesc'] = 'Bu, temanın link rengini ayarlar.';
$string['linkvisitedcolor'] = 'Ziyaret edilen link rengi';
$string['linkvisitedcolordesc'] = 'Bu, ziyaret edilen linklerin rengini ayarlar.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Sitenin logosu olarak kullanılacak resim dosyasını seçin ya da yükleyin';
$string['pluginname'] = 'Özel Totara';
$string['region-side-post'] = 'Sağ';
$string['region-side-pre'] = 'Sol';
