<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_kiwifruit', language 'tr', branch 'MOODLE_29_STABLE'
 *
 * @package   theme_kiwifruit
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = 'Kiwifruit, standart totara\'ya dayalı olan akışkan genişlikte bir temadır. Bu tema, yakın gelecekte eskiyecek ve şu an deneysel olan Kiwifruit esnek teması ile değiştirilecektir.';
$string['customcss'] = 'Özel CSS';
$string['customcssdesc'] = 'Buraya girdiğiniz her CSS her sayfaya eklenecek ve bu temayı kolayca özelleştirmenizi sağlayacaktır.';
$string['favicon'] = 'Sekme simgesi';
$string['favicondesc'] = 'Sitenin sekme simgesi olarak kullanılacak resim dosyasını seçin ya da yükleyin, simge *.ico formatında olmalıdır';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Sitenin logosu olarak kullanılacak resim dosyasını seçin ya da yükleyin';
$string['pluginname'] = 'Kiwifruit';
$string['region-side-post'] = 'Sağ';
$string['region-side-pre'] = 'Sol';
