<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dbtransfer', language 'tr', branch 'MOODLE_29_STABLE'
 *
 * @package   tool_dbtransfer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clidriverlist'] = 'Geçiş için mevcut veritabanı sürücüleri';
$string['cliheading'] = 'Veritabanı geçişi - geçiş sırasında hiç kimsenin sunucuya erişmediğinden emin olun!';
$string['climigrationnotice'] = 'Veritabanı geçişi yapılmakta, geçiş bitene ve sunucu yöneticisi yapılandırmayı güncelleyene ve $CFG->dataroot/climaintenance.html dosyasını silene dek bekleyiniz.';
$string['convertinglogdisplay'] = 'Günlük gösterim eylemlerini dönüştürme';
$string['dbexport'] = 'Veritabanı ver';
$string['dbtransfer'] = 'Veritabanı transferi';
$string['enablemaintenance'] = 'Bakım modunu etkinleştir';
$string['enablemaintenance_help'] = 'Bu seçenek, veritabanı geçişi sırasında ve sonrasında bakım modunu etkinleştirir, geçiş bitene dek tüm kullanıcıların erişimini önler. Normal çalışmayı sürdürmek için, config.php güncellendikten sonra yöneticinin $CFG->dataroot/climaintenance.html dosyasını elle silmesi gerektiğini dikkate alınız.';
$string['exportdata'] = 'Veriyi ver';
$string['notargetconectexception'] = 'Üzgünüz, hedef veritabanına bağlantı kurulamadı.';
$string['options'] = 'Seçenekler';
$string['pluginname'] = 'Veritabanı ver';
$string['targetdatabase'] = 'Hedef veritabanı';
$string['targetdatabasenotempty'] = 'Hedef veritabanı, ilgili öneke sahip bir tablo içermemelidir!';
$string['transferdata'] = 'Veriyi transfer et';
$string['transferdbintro'] = 'Bu betik, bu veritabanındaki bütün verileri başka bir veritabanı sunucuna transfer eder.';
$string['transferdbtoserver'] = 'Bu Moodle veritabanını başka bir sunucuya transfer et';
$string['transferringdbto'] = 'Bu veritabanı, {$a->dbhost} sunucusundaki {$a->dbtype} {$a->dbname} veritabanına transfer ediliyor';
