<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'tr', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'Boşluk tamamlama tarihi';
$string['blankgrade'] = 'Boş not';
$string['blankusername'] = 'Boş kullanıcı adı';
$string['cannotcopyfiles'] = '{$a->fromfile}\'dan {$a->tofile}\'a dosya kopyalanamıyor';
$string['cannotcreatetempname'] = 'Geçici bir dosya ismi oluşturulamıyor';
$string['cannotcreatetemppath'] = 'Geçici yönerge oluşturulamıyor : {$a}';
$string['cannotdeletefile'] = '{$a} Dosyası silinemiyor';
$string['cannotmovefiles'] = 'Dosya {$a->fromfile}\'dan {$a->tofile}\'a taşınamıyor';
$string['cannotsaveupload'] = 'Dosya {$a}\'a taşınamıyor';
$string['certificationblankrefs'] = 'Boş sertifika kısa adı ve sertifika kimlik numarası';
$string['certificationdueforrecert'] = 'Sertifika süresinin yeniden yapılandırılması için içe aktar, içe aktarma atlanıyor';
$string['certificationexpired'] = 'Sertifika içe aktarım süresi doldu, içe aktarma atlanıyor';
$string['certification_results'] = 'Sertifika sonuçları';
$string['choosefile'] = 'Yüklenecek dosyayı seç';
$string['completiondatesame'] = 'Mevcut kayıt tamamlama tarihi';
$string['completionimport'] = 'Tamamlama Kayıtlarını Yükle';
$string['completionimport_certification'] = 'Tamamlama içe aktarımı: Sertifika durumu';
$string['completionimport_course'] = 'Tamamlama içe aktarımı: Ders durumu';
$string['completionimport:import'] = 'Tamamlama içe aktarımı';
$string['courseblankrefs'] = 'Boş ders kısa adı ve ders kimlik numarası';
$string['course_results'] = 'Ders sonuçlarını';
$string['csvdateformat'] = 'CSV Tarih formatı';
$string['csvdelimiter'] = 'ile sınırlandırılmış CSV Metin';
$string['csvencoding'] = 'CSV dosya kodlama';
$string['csvimportdone'] = 'CSV içe aktarım tamamlandı';
$string['csvimportfailed'] = 'CSV dosyasını içe aktarırken hata oluştu';
$string['csvseparator'] = 'Tarafından ayrılan CSV Değerleri';
$string['dataimportdone_certification'] = 'Sertifika verisi başarıyla içe aktarıldı';
$string['dataimportdone_course'] = 'Ders verisi başarıyla içe aktarıldı';
$string['duplicate'] = 'Çift nüsha';
$string['duplicateidnumber'] = 'Çift nüshalı Kimlik Numarası';
$string['emptyfile'] = 'Dosya boş : {$a}';
$string['emptyrow'] = 'Boş dizi';
$string['error:import_certifications'] = 'Sertifikaları içe aktarırken hatalar oluştu';
$string['error:import_course'] = 'Dersleri içe aktarırken hatalar oluştu';
$string['error:invalidfilesource'] = 'Bir parametre olarak geçen geçersiz dosya kaynağı';
$string['erroropeningfile'] = 'Dosyayı açarken hata oluştu : {$a}';
$string['evidence_certificationidnumber'] = 'Sertifika Kimlik numarası : {$a}';
$string['evidence_certificationshortname'] = 'Sertifika Kısa adı : {$a}';
$string['evidence_completiondate'] = 'Tamamlama tarifi : {$a}';
$string['evidence_courseidnumber'] = 'Ders kimlik numarası : {$a}';
$string['evidence_courseshortname'] = 'Ders Kısa adı : {$a}';
$string['evidence_grade'] = 'Not : {$a}';
$string['evidence_idnumber_certification'] = 'Tamamlanmış sertifika kimliği : {$a}';
$string['evidence_idnumber_course'] = 'Tamamlanmış ders kimliği : {$a}';
$string['evidence_importid'] = 'Kimliği içe aktar : {$a}';
$string['evidence_shortname_certification'] = 'Tamamlanmış sertifika : {$a}';
$string['evidence_shortname_course'] = 'Tamamlanmış ders : {$a}';
$string['evidencetype'] = 'Varsayılan kanıt türü';
$string['evidencetype_help'] = 'Bulunamayan herhangi bir kurs ya da sertifika öğrenme kaydına kanıt olarak eklenecektir.

Kullanmak istediğiniz varsayılan kanıt türünü seçiniz.';
$string['fieldcountmismatch'] = 'Alan sayımı uyuşmazlığı';
$string['fileisinuse'] = 'Dosya şu an başka bir yerde kullanımda :  {$a}';
$string['importcertification'] = '{$a} Kayıt başarıyla sertifikasyon olarak içe aktarıldı';
$string['importcourse'] = '{$a} Kayıt başarıyla ders olarak içe aktarıldı';
$string['importerrors'] = '{$a} Veri hatalı kayıt - bunlar yok sayıldı';
$string['importevidence'] = 'Kanıt olarak {$a} kayıt oluşturuldu';
$string['importing'] = 'Tamamlama geçmişi yüklemesi - içe aktarma {$a}';
$string['importnone'] = 'Hiçbir kayıt içe aktarılmadı';
$string['importnotready'] = 'İçe aktarma hazır değil, yukarıdaki hataları kontrol ediniz';
$string['importresults'] = 'Sonuçları içe aktar';
$string['importsource'] = 'İçe aktarma kaynağı';
$string['importtotal'] = 'Toplam {$a} Kayıt';
$string['invalidcompletiondate'] = 'Geçersiz tamamlama tarihi';
$string['invalidfilenames'] = 'Bunlar geçersiz dosya adlarıdır ve yok sayılacaktır : {$a}';
$string['invalidfilesource'] = 'Geçersiz dosya kaynağı ayarı {$a}';
$string['missingfield'] = '\'{$a->filename}\' dosyasında eksik sütun \'{$a->columnname}\'';
$string['missingfields'] = 'Bu alanlar eksik, kaynak csv dosyalarını kontrol ediniz :';
$string['nocourse'] = 'Ders yok';
$string['nomanualenrol'] = 'Ders manuel kontrole sahip olmalıdır';
$string['nothingtoimport'] = 'İçe aktarılmayı bekleyen bir dosya yok';
$string['nousername'] = 'Kullanıcı adı yok';
$string['overrideactivecertification'] = 'Aktif sertifikasyonları geçersiz kıl';
$string['overrideactivecourse'] = 'Geçerli kurs tamamlamalarını geçersiz kıl';
$string['pluginname'] = 'Tamamlama Geçmişini İçe Aktar';
$string['report_certification'] = 'Sertifikasyon içe aktarım raporu';
$string['report_course'] = 'Kurs içe aktarım raporu';
$string['resetabove'] = 'Seçili olanı sıfırla';
$string['resetcertification'] = 'Sertifikasyon rapor verisi sıfırlansın mı?';
$string['resetcomplete'] = '{$a} için rapor verisi sıfırlama tamamlandı';
$string['resetconfirm'] = '{$a} için rapor verisini sıfırlamak istediğinizden emin misiniz?';
$string['resetcourse'] = 'Ders rapor verisi sıfırlansın mı?';
$string['resetfailed'] = '{$a} için rapor verisi sıfırlanamadı';
$string['resetimport'] = 'Rapor verisini sıfırla';
$string['rpl'] = 'Tamamlama geçmişini içe aktarma - içe aktarılan sınıf = {$a}';
$string['runimport'] = 'İçe aktarımı yürüt';
$string['sourcefile'] = 'Kaynak dosya adı';
$string['sourcefile_help'] = 'Sunucudaki bir dosyaya dosya adını ve tam yolu giriniz.

ör.,: /var/moodledata/csvimport/course.csv

Bu seçenek, HTTP ile bir form yerine bir dosyayı harici olarak FTP ile yüklemesini sağlar.
İçe aktarım işlemi sırasında orijinal dosyanın taşınacağını ve silineceğini dikkate alınız';
$string['sourcefilerequired'] = 'Kaynak dosya adı gereklidir';
$string['unknownfield'] = '\'{$a->filename}\' dosyasında bilinmeyen sütun \'{$a->columnname}\'';
$string['unreadablefile'] = 'Dosya okunamaz : {$a}';
$string['uploadcertification'] = 'Sertifikasyon csv\'si yükle';
$string['uploadcertificationintro'] = 'Bu, sertifikasyonlar olarak bir csv dosyasından geçmiş kayıtları içe aktaracaktır. Geçerli sistemde bulunmayan sertifikasyonlar öğrenim kaydında kanıt olarak oluşturulacaktır.
csv dosyası dosyanın ilk satırında aşağıdaki sütunları içermelidir';
$string['uploadcourse'] = 'Ders csv\'yi yükle';
$string['uploadcourseintro'] = 'Bu, bir csv dosyasından eski tamamlama kayıtlarını içe aktarır ve kullanıcıları belirtilen derslere kaydeder. Geçerli sistemde bulunmayan dersler öğrenim kaydında kanıt olarak oluşturulacaktır. csv dosyası {$a} dosyasının ilk sütununda aşağıdaki sütunları içermelidir';
$string['uploadfilerequired'] = 'Yüklenecek bir dosyayı seçiniz';
$string['uploadsuccess'] = 'Dosyalar başarıyla yüklendi';
$string['uploadvia_directory'] = 'Alternatif olarak csv dosyalarını sunucudaki bir dizin ile yükleyin';
$string['uploadvia_form'] = 'Alternatif olarak csv dosyalarını bir form olarak yükleyin';
$string['usernamenotfound'] = 'Kullanıcı adı bulunamadı';
$string['validfilenames'] = 'Bunların tek geçerli dosya adı olduğunu ve diğerlerinin yok sayılacağını dikkate alınız :';
$string['viewreports'] = 'İçe aktarım hatalarını görüntüle';
