<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_message', language 'tr', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_message
 */

$string['accept'] = 'Kabul edin';
$string['alert_description'] = 'Aşağıda almış olduğunuz bütün uyarılar listelenmiştir. Daha fazla ayrıntıyı görüntülemek için uyarı başlığındaki bağlantılara tıklayabilir ya da listenin sağındaki simgeyi artık anımsatmaya tıklayarak bir uyarıyı kapatabilirsiniz.';
$string['alertfooter'] = 'Bu postaları alma tercihlerinizi değiştirmek için <a href={$a}>Profile -> Messages</a> sekmenize gidin.';
$string['alertfooter2'] = 'Bu mailleri alma tercihlerinizi değiştirmek için, Profil Ayarlarım -> Burada mesajlaşma sayfasına gidin:
{$a}';
$string['alertfooter2html'] = 'Bu postaları alma tercihlerinizi değiştirmek için, <a href="{$a}">My Profile Settings -> Messaging</a> sayfanıza gidin.';
$string['alerts'] = 'Uyarılar';
$string['blended'] = 'Harmanlanmıştır';
$string['cannotsavemessage'] = 'Mesaj kaydedilemiyor';
$string['chat'] = 'Sohbet';
$string['competency'] = 'Yetkinlik';
$string['course'] = 'Ders';
$string['dismiss'] = 'Artık anımsatma';
$string['emailnotifications'] = 'E-posta bildirimleri';
$string['error:invalideventtype'] = 'Geçersiz etkinlik türü: {$a}';
$string['error:redirecttoexternal'] = 'Hata: harici etki alanına yönlendirmeye çalışıyor';
$string['evidence'] = 'Kanıt';
$string['face2face'] = 'Yüz yüze';
$string['facetoface'] = 'Yüz-yüze';
$string['forum'] = 'Forum';
$string['grading'] = 'Notlandırma';
$string['learningplan'] = 'Öğrenme planı';
$string['lesson'] = 'Ders';
$string['link'] = 'Bağlantı';
$string['messageprovider:alert'] = 'Uyarı Bildirimleri';
$string['messageprovider:task'] = 'Görev Bildirimleri';
$string['messages'] = 'Mesajlar';
$string['messagesettings'] = 'Mesaj ayarları';
$string['message:viewallmessages'] = 'Bütün mesajları görüntüle';
$string['nextaction'] = 'Sonraki Eylem';
$string['noscript'] = 'Lütfen tarayıcınızdaki JavaScript\'i etkinleştirin';
$string['notyours'] = 'Bu sizin mesajınız değil: {$a}';
$string['objective'] = 'Hedef';
$string['pluginname'] = 'Totara Mesajları';
$string['program'] = 'Program';
$string['quiz'] = 'Test';
$string['reasonfordecision'] = 'Sebep (Onayla/Reddet)';
$string['recordsall'] = '{$a} gösterilen kayıtlar';
$string['recordsshown'] = '{$a->countfiltered}/{$a->countall} gösterilen kayıtlar';
$string['reject'] = 'Reddet';
$string['resource'] = 'Kaynak';
$string['scorm'] = 'Scorm';
$string['settingssaved'] = 'Ayarlar kaydedildi';
$string['statusnotok'] = 'Durum TAMAM değil';
$string['statusok'] = 'Durum TAMAM';
$string['statusundecided'] = 'Durum askıda';
$string['survey'] = 'Araştırma';
$string['task_description'] = 'Aşağıda listelenenler aldığınız görevlerin tümüdür. Listenin sağındaki son ver simgesine tıklayarak daha fazla detay görüntülemek ya da bir göreve son vermek için görev başlığındaki bağlantılara tıklayabilirsiniz. Bununla birlikte \'\'Arama ölçütü\'\' fonksiyonunu kullanarak listede gösterilen görevleri filtrelemeyi seçebilirsiniz.';
$string['tasks'] = 'Görevler';
$string['unknown'] = 'Bilinmeyen';
$string['urgencynormal'] = 'Normal';
$string['urgencyurgent'] = 'Acil';
$string['viewdetailshere'] = '<br /><br /><a href="{$a}">{$a}</a>\'da daha fazla detay bulunabilir';
$string['withselected'] = 'Seçilen ile:';
$string['youcannotview'] = 'Bu sayfayı görüntüleyemezsiniz';
