<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_question', language 'tr', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_question
 */

$string['add'] = 'Ekle';
$string['addanotheroption'] = 'Başka bir seçenek ekle';
$string['answerrange'] = 'Cevap aralığı';
$string['atleastonerequired'] = 'En az bir öğe belirlemelisiniz';
$string['availablechoices'] = 'Mevcut seçenekler';
$string['choice'] = 'Seçenek';
$string['choicemenu'] = 'Seçenekler menüsü';
$string['choiceradio'] = 'Radyo düğmeleri';
$string['choicesmustbenamed'] = 'Kaydedilen seçeneklere bir ad verilmelidir';
$string['choosecompfromplanreview'] = 'İncelenecek yeterlilikleri seç';
$string['choosecoursefromplanreview'] = 'İncelenecek dersleri seç';
$string['chooseevidencefromplanreview'] = 'İncelenecek savunmayı seç';
$string['chooseexisting'] = 'Varolan bir sorunun tekrar görüntülenmesini seç...';
$string['choosegoalsreview'] = 'İncelenecek amaçları seç';
$string['chooseobjfromplanreview'] = 'İncelenecek hedefleri seç';
$string['chooseprogfromplanreview'] = 'İncelenecek programları seç';
$string['chooserequiredlearningreview'] = 'İncelenecek zorunlu öğrenimi seç';
$string['competencystatus'] = 'Geçerli yeterlilik durumu';
$string['createnewchoices'] = 'Yeni seçenekler oluştur';
$string['datefirstyear'] = 'İlk yıl öğrencileri için uygun';
$string['dateincludetime'] = 'Tarih gibi zamanı da içer';
$string['dateinvalid'] = 'Geçersiz tarih seçimi';
$string['datelastyear'] = 'Son yıl öğrencileri için uygun';
$string['dateselection'] = 'Tarih seçimi';
$string['defaultmake'] = 'Varsayılan olarak seçili yap';
$string['defaultselected'] = 'Varsayılan olarak seçili';
$string['defaultunselect'] = 'Seçimi kaldır';
$string['defaultvalueoutrange'] = 'Varsayılan değer aralık dışında';
$string['delete'] = 'Sil';
$string['deletedquestion'] = 'Silinen sorular';
$string['displaysettings'] = 'Görüntü ayarları';
$string['error:allowselectgoals'] = 'Soruya, bazı amaçların eklenmesine izin vermelisiniz';
$string['error:choosedatatype'] = 'Eklenecek elemanı seç';
$string['error:elementnotfound'] = 'Soru bulunamadı';
$string['error:goalselectionmustallowsomething'] = 'Amaç inceleme öğelerini eklerken en az bir amaç türüne izin vermelisiniz';
$string['error:invalidfunctioncalledinredisplay'] = 'Asla çağrılmaması gereken, yeniden görüntülen soruya bir çağrı yapıldı. Bunun sebebi bir programlama hatasıdır. Bu hata, bu modüldeki bir fonksiyon, sunulan fonksiyondan değilde direkt olarak veri tabanından soru yüklediği için oluşmuş olabilir. yeniden yönlendirilen sorular veri tabanından alınırken işlemden geçtiğinden emin olun. Örn; istenilen soruları seçin, yeniden yönlendirilen soruları bulun ve onları bağlantıdaki işlenmiş olan sorular ile değiştirin. Bu işlemleri gerçekleştiren fonksiyonlar verilmiş olmalıdır.';
$string['error:reviewmustselectitem'] = 'En az bir öğe incelenmelidir';
$string['error:scorenumeric'] = 'Not değeri nümerik olmalıdır.';
$string['error:selectatleastone'] = 'En az birini seçmelisiniz';
$string['error:twooptions'] = 'En az iki seçenek gereklidir';
$string['error:userinfoatleastone'] = 'En az bir öğe seçilmelidir';
$string['fieldrequired'] = 'Bu alan doldurulmalıdır';
$string['fieldspercompfromplan'] = 'Yeterlilik başına alanlar';
$string['fieldspercoursefromplan'] = 'Ders başına alanlar';
$string['fieldsperevidencefromplan'] = 'Savunma başına alanlar';
$string['fieldspergoals'] = 'Amaç başına alanlar';
$string['fieldsperobjfromplan'] = 'Hedef başına alanlar';
$string['fieldsperprogfromplan'] = 'Program başına alanlar';
$string['fieldsperrequiredlearning'] = 'Zorunlu öğrenim başına alanlar';
$string['goalhasnoscale'] = 'Bu amacın ölçeği yok';
$string['goalscompany'] = 'Şirket amaçları';
$string['goalselection'] = 'Amaç seçimi';
$string['goalspersonal'] = 'Kişisel amaçlar';
$string['goalstatus'] = 'Mevcut amaç durumu';
$string['groupother'] = 'Soru olmayan eleman';
$string['groupquestion'] = 'Soru';
$string['groupreview'] = 'İnceleme sorusu';
$string['image'] = 'Resim';
$string['infotodisplay'] = 'Görüntülenecek bilgiler';
$string['managername'] = 'Danışmanın adı';
$string['movedown'] = 'Aşağı taşı';
$string['moveup'] = 'Yukarı taşı';
$string['multichoicecheck'] = 'İşaret kutuları';
$string['multichoicemenu'] = 'Seçenekler menüsü';
$string['multichoicemultimenu'] = 'Çoklu seçim menü seçenekleri';
$string['multichoiceradio'] = 'Radyo düğmeleri';
$string['multiplefields'] = 'Çoklu alanlar';
$string['multiplefields_help'] = 'Varsayılan olarak, Çoklu alanlar geçersiz kılındığında, kullanıcının sorusunu sorabileceği her inceleme için bir metin kutusuna ulaşılacaktır.

Çoklu alanlar etkin kılındığında, her biri kendi başlığı ile olan her bir inceleme öğesi için bir kaç metin kutusu oluşturabilirsiniz.

Veri girmek istediğiniz her metin kutusu için başlık girin (İnceleme öğelerine yönelik sorular gibi).';
$string['nolearnercompfromplan'] = '{$a}\'ya ait olan öğrenim plan(ı)ları incelemek için hiç bir yetki barındırmıyor';
$string['nolearnercoursefromplan'] = '{$a}\'ya ait öğrenim plan(ı)ları incelenecek hiçbir ders barındırmıyor';
$string['nolearnerevidencefromplan'] = '{$a}\'ya ait öğrenim planları incelenecek hiçbir bulgu barındırmıyor.';
$string['nolearnergoals'] = '{$a}\'ın incelenecek hiçbir amacı yok';
$string['nolearnerobjfromplan'] = '{$a}\'ya ait olan öğrenim plan(ı)ları incelenecek hiçbir nesne barındırmıyor';
$string['nolearnerprogfromplan'] = '{$a}\'ya ait öğrenim plan(ı)ları incelenecek hiçbir program barındırmıyor';
$string['nolearnerrequiredlearning'] = '{$a}\'nın incelenecek hiçbir zorunlu dersi yok';
$string['noselfcompfromplan'] = 'Öğrenim plan(lar)ınız incelenecek hiçbir yetkiye sahip değiller';
$string['noselfcoursefromplan'] = 'Öğrenim plan(lar)ınız incelenecek hiçbir ders barındırmıyor';
$string['noselfevidencefromplan'] = 'Öğrenim plan(lar)ınız incelenecek hiçbir bulgu barındırmıyor';
$string['noselfgoals'] = 'İncelenecek hiçbir hedefiniz yok';
$string['noselfobjfromplan'] = 'Öğrenim plan(lar)ınız incelenecek hiçbir nesne barındırmıyor';
$string['noselfprogfromplan'] = 'Öğrenim plan(lar)ınız incelenecek hiçbir program barındırmıyor';
$string['noselfrequiredlearning'] = 'İncelenecek hiçbir zorunlu dersiniz yok';
$string['notanswered'] = 'Henüz yanıt verilmedi';
$string['nothingselected'] = 'Hiçbir öğe seçilmedi';
$string['pluginname'] = 'Soru';
$string['question'] = 'Soru';
$string['questionaddheader'] = 'Ekle {$a}';
$string['questionandstage'] = '{$a->name} ({$a->stage})';
$string['questionandtype'] = '{$a->name} ({$a->type})';
$string['questioneditheader'] = 'Düzenle {$a}';
$string['question_help'] = 'Buraya, kullanıcıların bu unsura cevap verdiklerinde hangi bilgiyi edinmesini istediğinizi belirtin';
$string['questionmanage'] = 'Soruyu yönet';
$string['questiontypecompfromplan'] = 'Öğrenim planı yetkinliği';
$string['questiontypecoursefromplan'] = 'Öğrenim planından dersler';
$string['questiontypedate'] = 'Veri alıcı';
$string['questiontypeevidencefromplan'] = 'Öğrenim planından bulgu';
$string['questiontypefile'] = 'Dosya yükleme';
$string['questiontypefixedimage'] = 'Sabit görüntü';
$string['questiontypefixedtext'] = 'Sabit metin';
$string['questiontypegoals'] = 'Hedefler';
$string['questiontypelongtext'] = 'Uzun metin';
$string['questiontypemultichoice'] = 'Çoklu seçim (bir yanıt)';
$string['questiontypemultichoicemulti'] = 'Çoklu seçim (birden fazla yanıt)';
$string['questiontypeobjfromplan'] = 'Öğrenim planından nesneler';
$string['questiontypeprogfromplan'] = 'Öğrenim planından programlar';
$string['questiontyperatingcustom'] = 'Derecelendirme (özel ölçek)';
$string['questiontyperatingnum'] = 'Derecelendirme (sayısal ölçek)';
$string['questiontyperedisplay'] = 'Önceki soruyu tekrar görüntüle';
$string['questiontyperequiredlearning'] = 'Zorunlu öğrenim';
$string['questiontypereviewmulti'] = '{$a} (multiple fields)';
$string['questiontypetext'] = 'Kısa metin';
$string['questiontypeuserinfo'] = 'Kullanıcı profil bilgisi';
$string['questionviewheader'] = 'İncele {$a}';
$string['rangefrom'] = 'Dan';
$string['rangeinput'] = 'Metin girdi alanı';
$string['rangeinvalid'] = 'Geçersiz aralık parametreleri';
$string['rangelimit'] = 'Sayısal ölçek için en fazla sınır 1000\'dir';
$string['rangeslider'] = 'Kaydırıcı';
$string['rangeto'] = '-e,-a';
$string['ratingchoicemusthavescore'] = 'Her belirlenmiş seçim bir skor içermelidir';
$string['ratingrequiredrange'] = 'Geçerli yanıtlar {$a->from}\'dan {$a->to}\'a kadar kapsayıcıdır.';
$string['ratingscoremusthavechoice'] = 'Her belirlenmiş skor bir etikete sahip olmalıdır';
$string['redisplay'] = 'soruyu yeniden görüntüle';
$string['redisplay_help'] = 'Bu, bir önceki soruyu yeniden görüntülemenize olanak tanır.
Daha sonraki soruyu ya da diğer bir yeniden görüntüleme sorusunu yeniden görüntülemek mümkün değildir (Seçme kutusunda flu bir hale getirilmişlerdir).
Orijinal soruya girilen yanıt ve bilgiler yeniden görüntülenen soruda gösterilerecektir. Yeniden görüntülenen soruda yapılan değişiklikler orijinal soru üzerine kaydedilecektir. Eğer orijinal soru belirli bir kullanıcı için kilitlenmişse yeniden görüntülenen soru da bu kullanıcı için kilitlenecektir.';
$string['removeconfirm'] = 'Bu öğeyi kaldırmak istediğinizden emin misiniz?';
$string['reorder'] = 'Komutu değiştir';
$string['required'] = 'Kullanıcı bu soru için bir yanıt vermelidir';
$string['reviewcompfromplanassignmissing'] = 'Bu yetki öğrenim planından kaldırılmıştır';
$string['reviewcoursefromplanassignmissing'] = 'Bu ders öğrenim planından kaldırılmıştır';
$string['reviewevidencefromplanassignmissing'] = 'Bu bulgu öğrenim planından kaldırılmıştır';
$string['reviewgoalsassignmissing'] = 'Bu hedef kaldırılmıştır';
$string['reviewincluderating'] = 'Derecelendirmeyi dahil et';
$string['reviewnamewithplan'] = '{$a->fullname} ({$a->planname})';
$string['reviewobjfromplanassignmissing'] = 'Bu nesne öğrenim planından kaldırılmıştır';
$string['reviewprogfromplanassignmissing'] = 'Bu program öğrenim planından kaldırılmıştır';
$string['reviewrequiredlearningassignmissing'] = 'Bu program zorunlu öğrenimden kaldırılmıştır';
$string['savechoicesas'] = 'Bu seçenekleri diğer sorular için';
$string['score'] = 'Skor';
$string['selectall'] = 'Tümünü seç';
$string['selectcompanyaddall'] = 'Otomatik olarak tümünü incelemeye ekle';
$string['selectcompanydonotreview'] = 'Grup hedeflerini inceleme';
$string['selectcompanyusercanchoose'] = 'Kullanıcılar neyi inceleyeceklerine dair seçim yapabilir';
$string['selectpersonaladdall'] = 'Otomatik olarak tümünü incelemeye ekle';
$string['selectpersonaldonotreview'] = 'Kişisel hedefleri inceleme';
$string['selectpersonalusercanchoose'] = 'Kullanıcılar neyi inceleyeceklerine dair seçim yapabilir';
$string['setdefault'] = 'Varsayılanı ayarla';
$string['settings'] = 'Ayarlar';
$string['unavailableforguest'] = 'Bu soru yalnızca giriş yapmış kullanıcılar tarafından yanıtlanabilir';
$string['uploadmaxinvalid'] = 'Dosya sayısı en az bir olmalıdır';
$string['uploadmaxnum'] = 'En fazla dosya sayısı';
$string['uploadoptions'] = 'Seçenekleri yükle';
$string['userselectednothing'] = 'Kullanıcı hiçbir seçim yapmadı';
$string['valueoutsiderange'] = 'Lütfen geçerli sınırda bir değer girin';
$string['visibleto'] = 'Şunlara görünür:';
$string['youranswer'] = 'Yanıtınız';
