<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'tr', branch 'MOODLE_29_STABLE'
 *
 * @package   webservice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessexception'] = 'Erişim kontrolü istisnası';
$string['actwebserviceshhdr'] = 'Etkin web servis protokolleri';
$string['addaservice'] = 'Servis ekle';
$string['addcapabilitytousers'] = 'Kullanıcıların yetkisini kontrol et';
$string['addcapabilitytousersdescription'] = 'Kullanıcılar iki yetiye sahip olmalıdır - internet hizmeti: belirteç yaratımı ve protokol kullanımına uyumlu yeti, örneğin internet hizmeti/dinlenme: kullanım, internet hizmeti/basit nesne erişim protokolü:kullanım. Buna ulaşmak için, izin verilen uygun yetiler ile bir internet hizmet görevi oluşturun ve internet hizmetleri kullanıcısına bir sistem görevi olarak atayın.';
$string['addfunction'] = 'İşlev ekle';
$string['addfunctionhelp'] = 'Servise eklenecek işlevi seçin.';
$string['addfunctions'] = 'İşlevleri ekle';
$string['addfunctionsdescription'] = 'Yeni oluşturulmuş servis için gerekli işlevleri seç';
$string['addrequiredcapability'] = 'Gerekli yetkinliği ata/atama';
$string['addservice'] = 'Yeni servis ekle: {$a->name} (id: {$a->id})';
$string['addservicefunction'] = 'Şu servise işlev ekleyin " {$a}"';
$string['allusers'] = 'Tüm kullanıcılar';
$string['amftestclient'] = 'AMF test istemcisi';
$string['apiexplorer'] = 'API gezgini';
$string['apiexplorernotavalaible'] = 'API gezgini henüz ulaşılabilir değil';
$string['arguments'] = 'Argümanlar';
$string['authmethod'] = 'Kimlik doğrulama yöntemi';
$string['callablefromajax'] = 'AJAX\'den çağrı yapılabilir';
$string['cannotcreatetoken'] = 'Hizmet {$a} için internet hizmet belirteci oluşturma izni yok.';
$string['cannotgetcoursecontents'] = 'Ders içeriği alınamadı';
$string['checkusercapability'] = 'Kullanıcı yetkisini kontrol et';
$string['checkusercapabilitydescription'] = 'Kullanıcı protokol kullanımına uygun yetilere sahip olmalıdır, örneğin internethizmeti/dinlenme, internethizmeti/basit nesne erişim protokolü: kullanım. Buna ulaşmak için, izin verilen uygun yetiler ile bir internet hizmet görevi oluşturun ve internet hizmetleri kullanıcısına bir sistem görevi olarak atayın.';
$string['configwebserviceplugins'] = 'Güvenlik önlemi olarak sadece kullandığınız protokolleri etkinleştirin.';
$string['context'] = 'Bağlam';
$string['createservicedescription'] = 'Bir hizmet bir takım hizmet fonksiyonlarından oluşur. Kullanıcının yeni bir hizmete erişim sağlamasına olanak tanıyacaksınız. <strong>Add service</strong> sayfasında \'Etkinleştir\' ve \'Yetkili kullanıcılar\' seçeneklerini kontrol edin. \'Gerekli yeti yok\'u seçin.';
$string['createserviceforusersdescription'] = 'Bir hizmet bir takım hizmet fonksiyonlarından oluşur. Kullanıcının yeni bir hizmete erişim sağlamasına olanak tanıyacaksınız. <strong>Add service</strong> sayfasında \'Etkinleştir\' ve \'Yetkili kullanıcılar\' seçeneklerini kontrol edin. \'Gerekli kapasite yok\'u seçin.';
$string['createtoken'] = 'Dizgecik oluştur';
$string['createtokenforuser'] = 'Bir kullanıcı için dizgecik oluştur';
$string['createtokenforuserdescription'] = 'Web servis kullanıcısı için dizgecik oluştur.';
$string['createuser'] = 'Özel bir kullanıcı oluştur';
$string['createuserdescription'] = 'Bir web hizmetleri kullanıcısının Moodle\'ı kontrol eden sistemi temsil etmesi gereklidir.';
$string['criteriaerror'] = 'Bir kriteri aramada eksik erişim izni';
$string['default'] = 'Varsayılan "{$a}"';
$string['deleteaservice'] = 'Servisi sil';
$string['deleteservice'] = 'Servisi sil: {$a->name} (id: {$a->id})';
$string['deleteserviceconfirm'] = 'Harici "{$a}" servisini gerçekten silmek istediğinizden emin misiniz?';
$string['deletetokenconfirm'] = '<strong>{$a->service}</strong>Hizmetindeki <strong>{$a->user}</strong> için bu internet hizmet belirtecini gerçekten silmek istiyor musunuz?';
$string['disabledwarning'] = 'Tüm web servis protokolleri kapalı. "Web Servislerini Etkinleştir" ayarı gelişmiş özellikler bölümündedir.';
$string['doc'] = 'Dokümantasyon';
$string['docaccessrefused'] = 'Bu dizgecik dokümanını görme izniniz yok';
$string['documentation'] = 'web servis dokümantasyonu';
$string['downloadfiles'] = 'Dosya indirebilir';
$string['downloadfiles_help'] = 'Etkinleştirilirse, her kullanıcı güvenlik anahtarları ile dosya indirebilir. Tabi ki indirmekle izinli oldukları dosyalar ile sınırlıdırlar.';
$string['editaservice'] = 'Servisi düzenle';
$string['editservice'] = 'Servisi düzenle: {$a->name} (id: {$a->id})';
$string['enabled'] = 'Etkin';
$string['enabledocumentation'] = 'Geliştirici dokümantasyonunu etkinleştir';
$string['enabledocumentationdescription'] = 'Ayrıntılı web servis dokümantasyonu etkin protokoller için kullanılabilir durumda.';
$string['enableprotocols'] = 'Protokolleri etkinleştir';
$string['enableprotocolsdescription'] = 'En az bir protokol etkinleştirilmelidir. Güvenlik nedeniyse, yalnızca kullanılacak olan protokoller etkinleştirilmelidir.';
$string['enablews'] = 'Web servislerini etkinleştir';
$string['enablewsdescription'] = 'İnternet hizmetleri Geliştirilmiş özelliklerde etkinleştirilmelidir.';
$string['entertoken'] = 'Bir güvenlik anahtarı/dizgeciği girin:';
$string['error'] = 'Hata: {$a}';
$string['errorcatcontextnotvalid'] = '(category id:{$a->catid}) Kategori içeriğindeki fonksiyonları çalıştıramazsınız. İçerik hata mesajı şuydu: {$a->message}';
$string['errorcodes'] = 'Hata mesajı';
$string['errorcoursecontextnotvalid'] = '(course id:{$a->courseid}) Ders içeriğindeki fonksiyonları çalıştıramazsınız. İçerik hata mesajı şuydu: {$a->message}';
$string['errorinvalidparam'] = '"{$a}" parametresi geçersiz.';
$string['errornotemptydefaultparamarray'] = '\'{$a}\' isimli internet hizmet tanımlama parametresi tek ya da çoklu bir yapıdır. Varsayılan yalnızca boş dizi olabilir. İnternet hizmet tanımlamasını kontrol edin.';
$string['erroroptionalparamarray'] = '\'{$a}\' isimli internet hizmet tanımlama parametresi tek ya da çoklu bir yapıdır. SEÇMELİ_DEĞER olarak ayarlanamaz. İnternet hizmet tanımlamasını kontrol edin.';
$string['eventwebservicefunctioncalled'] = 'Web servis işlevi çağrıldı';
$string['eventwebserviceloginfailed'] = 'Web servis oturum açma başarısız';
$string['eventwebserviceservicecreated'] = 'Web servisi oluşturuldu';
$string['eventwebserviceservicedeleted'] = 'Web hizmeti hizmeti silindi';
$string['eventwebserviceserviceupdated'] = 'Web servisi güncellendi';
$string['eventwebserviceserviceuseradded'] = 'Web servis kullanıcısı eklendi';
$string['eventwebserviceserviceuserremoved'] = 'Web servis kullanıcısı kaldırıldı';
$string['eventwebservicetokencreated'] = 'Web servis dizgeciği oluşturuldu';
$string['eventwebservicetokensent'] = 'Web servis dizgeciği gönderildi';
$string['execute'] = 'Çalıştır';
$string['executewarnign'] = 'UYARI: Çalıştır\'a basarsanız veritabanınızda değişiklikler yapılır ve yapılan değişiklikler geri alınamaz!';
$string['externalservice'] = 'Harici servis';
$string['externalservicefunctions'] = 'Harici servis işlevleri';
$string['externalservices'] = 'Harici servisler';
$string['externalserviceusers'] = 'Harici servis kullanıcıları';
$string['failedtolog'] = 'Oturum açılamadı';
$string['filenameexist'] = 'Dosya adı zaten var: {$a}';
$string['forbiddenwsuser'] = 'Onaylanmamış, silinmiş, engellenmiş ya da misafir kullanıcı için belirteç oluşturulamıyor.';
$string['function'] = 'İşlev';
$string['functions'] = 'İşlevler';
$string['generalstructure'] = 'Genel yapı';
$string['information'] = 'Bilgi';
$string['installexistingserviceshortnameerror'] = '"{$a}" Kısa adlı bir internet hizmet servisi zaten var. Bu kısa ad ile farklı bir internet hizmeti yüklenemiyor/güncellenemiyor.';
$string['installserviceshortnameerror'] = 'Kodlama hatası: "{$a}" kısa adlı hizmet yalnızca numara, harf ve _-.. içermelidir.';
$string['invalidextparam'] = 'Geçersiz dış api parametresi: "{$a}"';
$string['invalidextresponse'] = 'Geçersiz dış api yanıtı: "{$a}"';
$string['invalidiptoken'] = 'Geçersiz dizgecik - IP\'niz desteklenmiyor';
$string['invalidtimedtoken'] = 'Geçersiz dizgecik - dizgecik zaman aşımına uğradı';
$string['invalidtoken'] = 'Geçersiz dizgecik - dizgecik bulunamadı';
$string['iprestriction'] = 'IP sınırlaması';
$string['iprestriction_help'] = 'Kullanıcı listelenen IP\'lerdeki (virgüller ile ayrılan) internet hizmetlerini arama ihtiyacı duyacaktır.';
$string['key'] = 'Anahtar';
$string['keyshelp'] = 'Anahtarla harici uygulamalardan Moodle hesabınıza ulaşmanızı sağlar.';
$string['loginrequired'] = 'Oturum açan kullanıcılarla sınırlandı';
$string['manageprotocols'] = 'Protokolleri yönet';
$string['managetokens'] = 'Dizgecikleri yönet';
$string['missingcaps'] = 'Eksik imkanlar';
$string['missingcaps_help'] = 'Seçilen kullanıcının sahip olmadığı hizmete yönelik gerekli imkanların listesi. Eksik imkanlar kullanıcının servisi kullanmadaki görevine eklenmelidir.';
$string['missingpassword'] = 'Kayıp şifre';
$string['missingrequiredcapability'] = 'İmkan {$a} gereklidir.';
$string['missingusername'] = 'Kayıp kulllanıcı adı';
$string['missingversionfile'] = 'Kodlama hatası: versiyon.php dosyasında bileşen eksikliği var.';
$string['mobilewsdisabled'] = 'Devre dışı';
$string['mobilewsenabled'] = 'Etkin';
$string['nameexists'] = 'Bu ad başka bir hizmet tarafından zaten kullanılıyor';
$string['nocapabilitytouseparameter'] = 'Kullanıcı parametreyi {$a} kullanmak için gerekli imkana sahip değil.';
$string['nofunctions'] = 'Servisin fonksiyonu yok.';
$string['norequiredcapability'] = 'Gerekli yetki yok';
$string['notoken'] = 'Dizgecik listesi boş.';
$string['onesystemcontrolling'] = 'Moodle\'ı kontrol etmek için harici bir sisteme izin ver';
$string['onesystemcontrollingdescription'] = 'Aşağıdaki adımlar, harici bir sistemin Moodle ile etkileşime girmesine izin vermek için Moodle web servislerini kurmanıza yardımcı olur. Buna bir simge (güvenlik anahtarı) kimlik doğrulama yöntemi kurma dahildir.';
$string['operation'] = 'Faaliyet';
$string['optional'] = 'İsteğe bağlı';
$string['passwordisexpired'] = 'Şifre süresi doldu';
$string['phpparam'] = 'XML-RPC (PHP yapısı)';
$string['phpresponse'] = 'XML-RPC (PHP yapısı)';
$string['postrestparam'] = 'REST için PHP kodu (POST isteği)';
$string['potusers'] = 'Yetkilendirilmiş kullanıcılar yok';
$string['potusersmatching'] = 'Eşleşen yetkilendirilmiş kullanıcılar yok';
$string['print'] = 'Tümünü Yazdır';
$string['protocol'] = 'Protokol';
$string['removefunction'] = 'Sil';
$string['removefunctionconfirm'] = '"{$a->service}" servisinden "{$a->function}" işlevini gerçekten silmek istediğinizden emin misiniz?';
$string['requireauthentication'] = 'Bu işlev, xxx izni için yetki gerektirir.';
$string['required'] = 'Gerekli';
$string['requiredcapability'] = 'Gerekli yetki';
$string['requiredcapability_help'] = 'Ayarlanırsa, yalnızca gerekli yetkiye sahip kullanıcılar servise erişebilir.';
$string['requiredcaps'] = 'Gerekli yetkiler';
$string['resettokenconfirm'] = '<strong>{$a->service}</strong> Hizmetindeki <strong>{$a->user}</strong> için internet hizmet anahtarını gerçekten sıfırlamak istiyor musunuz?';
$string['resettokenconfirmsimple'] = 'Bu anahtarı gerçekten sıfırlamak istiyor musunuz? Eski anahtarı bünyesinde bulunduran hiçbir kaydedilmiş bağlantı bir daha çalışmayacaktır.';
$string['response'] = 'Yanıt';
$string['restcode'] = 'REST';
$string['restexception'] = 'REST';
$string['restoredaccountresetpassword'] = 'Geri yüklenilen hesabın bir güvenlik anahtarı almadan önce şifreyi sıfırlaması gerekmektedir.';
$string['restparam'] = 'REST (POST parametreleri)';
$string['restrictedusers'] = 'Sadece yetkilendirilmiş kullanıcılar';
$string['restrictedusers_help'] = 'Bu ayarlama internet servis belirteci oluşturma izni olan tüm kullanıcıların güvenlik anahtarı sayfaları aracılığıyla bir belirteç oluşturup oluşturamayacağını ya da yalnızca yetkili kullanıcıların bunu yapıp yapamayacağını belirler.';
$string['securitykey'] = 'Güvenlik anahtarı (dizgecik)';
$string['securitykeys'] = 'Güvenlik anahtarları';
$string['selectauthorisedusers'] = 'Yetkili kullanıcıları seçin';
$string['selectedcapability'] = 'Seçili';
$string['selectedcapabilitydoesntexit'] = 'Ayarlanan ({$a}) yetkisi artık yok. Lütfen değiştirin ve değişiklikleri kaydedin.';
$string['selectservice'] = 'Servis seç';
$string['selectspecificuser'] = 'Özel bir kullanıcı seç';
$string['selectspecificuserdescription'] = 'Web servislerini yetkili kullanıcı olarak ekleyin.';
$string['service'] = 'Servis';
$string['servicehelpexplanation'] = 'Bir servis fonksiyonların birleşimidir. Bir servise bütün kullanıcılar tarafından ya da yalnızca özel kullanıcılar tarafından erişilebilir.';
$string['servicename'] = 'Servis adı';
$string['servicenotavailable'] = 'Web servisi kullanılamıyor (mevcut değil ya da devre dışı bırakılmış olabilir)';
$string['servicesbuiltin'] = 'Yerleşik servisler';
$string['servicescustom'] = 'Özel servisler';
$string['serviceusers'] = 'Yetkili kullanıcılar';
$string['serviceusersettings'] = 'Kullanıcı ayarları';
$string['serviceusersmatching'] = 'Eşleşen yetkili kullanıcılar';
$string['serviceuserssettings'] = 'Yetkili kullanıcılar için ayarları değiştir';
$string['shortnametaken'] = 'Kısa adı başka bir hizmet için zaten kullanılmış ({$a})';
$string['simpleauthlog'] = 'Basit kimlik doğrulama girişi';
$string['step'] = 'Adım';
$string['supplyinfo'] = 'Daha fazla detay';
$string['testauserwithtestclientdescription'] = 'Web hizmeti test istemcisini kullanarak servise harici erişimi simüle edin. Bunu yapmadan önce, moodle/webservice:createtoken özelliği ile bir kullanıcı olarak oturum açın ve kullanıcının tercih sayfasından güvenlik anahtarı (belirteç) edinin. Bu belirteci test istemcisinde kullanacaksınız. Test istemcisinde, belirteç kimliği ile etkinleştirilmiş bir protokol de seçin. <strong> UYARİ: Test ettiğiniz işlevler bu kullanıcı için DEVAM EDECEK, bu nedenle test etmeyi seçtiğinize dikkat edin! </ strong>';
$string['testclient'] = 'Web servisi test istemcisi';
$string['testclientdescription'] = '* İnternet hizmeti sınama istemcisi fonksiyonları <strong>GERÇEK ANLAMDA</strong><strong> işleme geçirir </strong>. Bilmediğiniz fonksiyonları test etmeyin. <br/>* Mevcut olan tüm internet servis fonksiyonları henüz sınama istemci sine uygulanmamıştır. <br/>* Bir kullanıcı bunu test etmek için bazı fonksiyonlara erişim sağlayamaz, izin vermediğiniz birtakım fonksiyonları test edebilirsiniz.<br/>*
Hata mesajlarını daha net görmek için, hata ayıklayıcıyı <strong>{$a->mode}</strong>\'a {$a->atag}<br/>*\' ayarlayın {$a->amfatag}\'a erişin.';
$string['testwithtestclient'] = 'Servisi test et';
$string['testwithtestclientdescription'] = 'Dış erişimleri internet hizmet sınama istemcisinin kullandığı hizmete benzetin. belirteç denetimli bir etkinleştirilmiş protokol kullanın.
<strong>UYARI: Test ettiğiniz fonksiyonlar bu kullanıcı için İŞLEME GEÇİRİLECEKTİR, o yüzden neyi test edeceğiniz konusunda dikkatli olun!</strong>';
$string['token'] = 'Dizgecik';
$string['tokenauthlog'] = 'Dizgecik doğrulama';
$string['tokencreatedbyadmin'] = 'Yalnızca yönetici tarafından sıfırlanabilir';
$string['tokencreator'] = 'Oluşturan';
$string['unknownoptionkey'] = 'Bilinmeyen seçenek anahtarı ({$a})';
$string['unnamedstringparam'] = 'Bir dizgi parametresi isimsiz.';
$string['updateusersettings'] = 'Güncelle';
$string['uploadfiles'] = 'Dosya yükleyebilir';
$string['uploadfiles_help'] = 'Etkinleştirilirse, her kullanıcı güvenlik anahtarları ile dosyaları kendi özel dosya alanlarına ya da bir taslak dosya alanına yükleyebilir.';
$string['userasclients'] = 'Dizgecikli istemci kullanıcıları';
$string['userasclientsdescription'] = 'Aşağıdaki adımlar, kullanıcılar için Moodle web hizmetini istemciler olarak ayarlamanıza yardımcı olur. Bu adımlar, önerilen belirteci (güvenlik anahtarları) kimlik doğrulama yöntemini ayarlamanıza da yardımcı olur. Bu kullanım durumunda kullanıcı, kendi tercihleri sayfası aracılığıyla güvenlik anahtarları sayfasından kendi simgesini oluşturacaktır.';
$string['usermissingcaps'] = 'Eksik imkanlar: {$a}';
$string['usernameorid'] = 'Kullanıcı adı/ Kullanıcı id\'si';
$string['usernameorid_help'] = 'Bir kullanıcı adı ya da id\'si girin.';
$string['usernameoridnousererror'] = 'Bu kullanıcı adı/id\'si ile bir kullanıcı bulunamadı.';
$string['usernameoridoccurenceerror'] = 'Bu kullanıcı ismine sahip birden fazla kullanıcı bulundu. Lütfen kullanıcının kimliğini girin.';
$string['usernotallowed'] = 'Kullanıcının bu hizmete erişmeye izni yok. İlk olarak {$a}\'nın izinli kullanıcılar yöetim sayfasından bu kullanıcıya izin vermeniz gerekmektedir.';
$string['usersettingssaved'] = 'Kullanıcı ayarları kaydedildi';
$string['validuntil'] = 'Geçerlilik';
$string['validuntil_help'] = 'Ayarlanırsa, servis bu kullanıcı için bu tarihten sonra inaktif olacaktır.';
$string['webservice'] = 'Web servisi';
$string['webservices'] = 'Web servisleri';
$string['webservicesoverview'] = 'Genel bakış';
$string['webservicetokens'] = 'Web servis dizgecikleri';
$string['wrongusernamepassword'] = 'Yanlış kullanıcı adı ya da şifre';
$string['wsaccessuserdeleted'] = 'Silinmiş kullanıcı adı dolayısıyla web servis girişi reddedildi: {$a}';
$string['wsaccessuserexpired'] = 'Şifre süresi dolmuş dolayısıyla web servis girişi reddedildi: {$a}';
$string['wsaccessusernologin'] = 'Girişsiz denetim kullanıcı adı için internet hizmet erişimi reddedildi: {$a}';
$string['wsaccessusersuspended'] = 'Engellenen kullanıcı adı için internet hizmet erişimi reddedildi: {$a}';
$string['wsaccessuserunconfirmed'] = 'Doğrulanmamış kullanıcı adı nedeniyle reddedilen web servis erişim isteği: {$a}';
$string['wsclientdoc'] = 'Moodle web servis istemci dokümantasyonu';
$string['wsdocapi'] = 'API Dokümantasyonu';
$string['wsdocumentation'] = 'Web servisi belgesi';
$string['wsdocumentationdisable'] = 'Web servisi belgelendirmesi etkin değil';
$string['wsdocumentationintro'] = 'Aşağıda <b>{$a}</b> kullanıcısı için erişilebilir web servisi işlevleri listelenmiştir.<br/>Yeni bir istemci oluşturmak için <a href="http://docs.moodle.org/en/Development:Creating_a_web_service_and_a_web_service_function#Create_your_own_client">Moodle belgesini</a> okumanızı tavsiye ederiz.';
$string['wsdocumentationlogin'] = 'Web servisinizin kullanıcı adı ve şifresini girin.';
$string['wspassword'] = 'Web servisi şifresi';
$string['wsusername'] = 'Web servisi kullanıcı adı';
