<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'tr', branch 'MOODLE_29_STABLE'
 *
 * @package   block_course_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'İlgilenmeniz gereken yeni bir {$a} var.';
$string['alwaysshowall'] = 'Her zaman hepsini göster';
$string['collapseall'] = 'Tüm kurs listesini kapat';
$string['configotherexpanded'] = 'Kullanıcı ayarlarında yoksa ve etkinleştirilmişse diğer kurslar varsayılan olarak açılır.';
$string['configpreservestates'] = 'Etkinleştirilirse, kullanıcı tarafından ayarlanan gökmüş/genişletilmiş bölgeler depolanır ve her yüklemede kullanılır.';
$string['course_overview:addinstance'] = 'Yeni bir ders özet bloğu ekle';
$string['course_overview:myaddinstance'] = 'Ana sayfama yeni bir kurs bloğu ekle';
$string['defaultmaxcourses'] = 'Varsayılan maksimum kurs sayısı';
$string['defaultmaxcoursesdesc'] = 'Ders görüntüleme bloğunda görüntülenmesi gereken maksimum ders, 0 tüm dersleri gösterir';
$string['expandall'] = 'Tür kurs listesini aç';
$string['forcedefaultmaxcourses'] = 'Maksimum dersleri zorla';
$string['forcedefaultmaxcoursesdesc'] = 'Ayarlanması durumunda, kullanıcı kişisel ayarını değiştiremez.';
$string['fullpath'] = 'Tüm kategoriler ve alt kategoriler';
$string['hiddencoursecount'] = '{$a} Gizlenmiş dersiniz var';
$string['hiddencoursecountplural'] = '{$a} Gizlenmiş dersleriniz var';
$string['hiddencoursecountwithshowall'] = 'Dersleri {$a->coursecount} gizlediniz ({$a->showalllink})';
$string['hiddencoursecountwithshowallplural'] = 'Dersleri {$a->coursecount} gizlediniz ({$a->showalllink})';
$string['message'] = 'mesaj';
$string['messages'] = 'mesajlar';
$string['moveafterhere'] = '{$a->currentcoursename} sonra {$a->movingcoursename} dersi taşı';
$string['movecourse'] = 'Kursu taşı : {$a}';
$string['movecoursehere'] = 'Kursu buraya taşı';
$string['movetofirst'] = '{$a} kursunu başa taşı';
$string['movingcourse'] = 'Taşıyorsunuz: {$a->fullname} ({$a->cancellink})';
$string['none'] = 'Hiçbiri';
$string['numtodisplay'] = 'Gösterilecek kurs sayısı:';
$string['onlyparentname'] = 'Sadece  ana kategori';
$string['otherexpanded'] = 'Diğer kurslar açıldı';
$string['pluginname'] = 'Kurs özeti';
$string['preservestates'] = 'Genişletilmiş bölgeleri koruyun';
$string['shortnameprefix'] = '{$a} içerir';
$string['shortnamesufixprural'] = '(ve {$a} diğerleri)';
$string['shortnamesufixsingular'] = '(ve {$a} diğeri)';
$string['showcategories'] = 'Kategoriler göstermek için';
$string['showcategoriesdesc'] = 'Ders kategorileri her dersin altında görüntülenmesi gerekir?';
$string['showchildren'] = 'Alt kursları göster';
$string['showchildrendesc'] = 'Alt kurslar ana kurs başlığı altında gösterilmeli mi?';
$string['showingxofycourses'] = 'Şu anda atanan derslerin {$a->total} \'ın {$a->showing}\'ı gösteriliyor. Geri kalanını <a href="{$a->url}">here</a> görebilirsiniz.';
$string['showwelcomearea'] = 'Hoşgeldin alanını göster';
$string['showwelcomeareadesc'] = 'Hoşgeldin alanı kurs listesinin üstünde mi gösterilsin?';
$string['view_edit_profile'] = '(Profilini gör ve değiştir.)';
$string['welcome'] = 'Hoşgeldin {$a}';
$string['youhavemessages'] = '{$a} okunmamış';
$string['youhavenomessages'] = 'Okunmamış';
