<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_facetoface', language 'tr', branch 't2-release-2.9'
 * @package totara
 * @subpackage block_facetoface
 */

$string['allfuturesessions'] = 'Gelecekteki tüm oturumlar';
$string['allsessions'] = 'Tüm oturumlar';
$string['apply'] = 'Uygulayın';
$string['attended'] = 'katıldı';
$string['bookinghistory'] = 'Rezervasyon geçmişi';
$string['bookinghistoryfor'] = '{$a} için rezervasyon geçmişi';
$string['bookings'] = 'Rezervasyonlar';
$string['calendar:tablesummary'] = 'Her gün oluşan etkinlikleri gösteren aylık takvim görüntüsü';
$string['cancelled'] = 'iptal edildi';
$string['coursefullname'] = 'Dersin tam adı';
$string['date'] = 'Tarih(ler)';
$string['datenotset'] = 'Tarih ayarlanmadı';
$string['daterange'] = 'Tari aralığı:';
$string['didntattend'] = 'katılmadı';
$string['enrolled'] = 'kaydoldu';
$string['error:invalidcourseid'] = 'geçersiz ders kimliği';
$string['error:invalidfacetofaceid'] = 'Geçersiz Face-to-face (Yüz Yüze) etkinliği kimliği';
$string['error:invalidsessionid'] = 'Geçersiz oturum kimliği';
$string['error:invaliduserid'] = 'Geçersiz kullanıcı kimliği';
$string['exportsessiondates'] = 'Oturum tarihlerini gönder';
$string['facetoface:addinstance'] = 'Yeni bir facetoface (yüz yüze) bloğu ekle';
$string['facetoface:myaddinstance'] = 'Benim Moddle\'m sayfasına yeni bir facetoface (yüz yüze) bloğu ekle';
$string['facetoface:viewbookings'] = 'Kullanıcı facetoface (yüz yüze) rezervasyonlarını görüntüle';
$string['filters'] = 'Filtrele';
$string['finishdate'] = 'Bitirme tarihi';
$string['finishtime'] = 'Bitirme saati';
$string['fixdates'] = 'Oturum tarihlerini sabitleyin';
$string['formaltitle'] = 'Face-to-face (Yüz yüze)';
$string['futurebookings'] = 'Gelecek rezervasyonlar';
$string['futurebookingsfor'] = '{$a} için gelecek rezervasyonlar';
$string['listsessiondates'] = 'Face-to-face (Yüz Yüze) Oturum Tarihlerinin Listesi';
$string['mybookings'] = 'Rezervasyonlarım';
$string['nbbookings'] = 'Rezervasyonlar';
$string['nobookinghistory'] = 'Rezervasyon geçmişi yok';
$string['nobookinghistoryfor'] = '{$a} için rezervasyon geçmişi yok';
$string['nosessions'] = '<p><i>Mevcut kriterle eşleşen hiçbir oturum yok.</i></p>';
$string['nowaitlistedsessions'] = '<p><i>Bekleme listesinde mevcut kriterle eşleşen ders yok.</i></p>';
$string['pastbookings'] = 'Geçmiş rezervasyonlar';
$string['pastbookingsfor'] = '{$a} için geçmiş rezervasyonlar';
$string['pluginname'] = 'Face-to-face (Yüz yüze) Bloğu';
$string['searchedusers'] = 'arama eşlemesinde {$a} kullanıcı bulundu';
$string['searchusers'] = 'Kullanıcıları arayın';
$string['sessiondatesview'] = 'Aşağıdaki oturumlara katılıyorsunuz';
$string['sessiondatesviewattendees'] = 'Aşağıdaki oturumların katılımcılarını görüntüleyebilirsiniz:';
$string['sessiondatesviewattendeeszero'] = 'Verilen tarih aralığındaki herhangi bir oturumun katılımcılarını görüntüleyebilirsiniz.';
$string['sessiondetails'] = 'Oturum detayları';
$string['sessionlist'] = 'Oturum listesi';
$string['sessions'] = 'Oturumlar';
$string['showingallwaitlistedsessions'] = '<p><i> Mevcut kriterle eşleşen bekleme listesindeki tüm dersler gösteriliyor.</i></p>';
$string['signedupin'] = 'Aşağıdaki oturumlara kaydoldunuz:';
$string['signedupinzero'] = 'Verilen tarih aralığında hiçbir kayıt bulunamadı';
$string['startdate'] = 'Başlama tarihi';
$string['starttime'] = 'Başlama saati';
$string['status:approved'] = 'Onayladı';
$string['status:booked'] = 'Rezervasyon yaptı';
$string['status:declined'] = 'Reddetti';
$string['status:fully_attended'] = 'Tamamına Katıldı';
$string['status:no_show'] = 'Gelmedi';
$string['status:partially_attended'] = 'Kısmen katıldı';
$string['status:requested'] = 'Talep etti';
$string['status:user_cancelled'] = 'Kullanıcı İptal Etti';
$string['status:waitlisted'] = 'Bekleme listesine alındı';
$string['tab:bycourse'] = 'Ders tarafından listelendi';
$string['tab:bydate'] = 'Tarih tarafından listelendi';
$string['tab:calendar'] = 'Takvim';
$string['time'] = 'Süre';
$string['tooltipheading'] = 'Bu günde önerilen oturumlar:';
$string['toomanywaitlistedsessions'] = '<p><i>Bekleme listesinde bulunan kriterle eşleşen derslerin {$a} gösterilmesi. </i></p><p><i>Tüm eşleşen dersler aşağıda "Dersler Tarafından" sekmesinde listeleniyor.</i></p>';
$string['trainer'] = 'Eğitimci';
$string['trainers'] = 'Eğitimci(ler)';
$string['trainingcalendar'] = 'Eğitim Takvimi';
$string['upcomingsessions'] = 'Yaklaşan oturumlar';
$string['viewexportsessions'] = 'Oturumları görüntüle/gönder';
$string['xevents'] = '<i> ve {$a} diğer...</i>';
$string['xrecords'] = '{$a} kayıtlar';
