<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_quicklinks', language 'tr', branch 'MOODLE_29_STABLE'
 *
 * @package   block_totara_quicklinks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Erişim engellendi';
$string['actions'] = 'Eylemler';
$string['courses'] = 'Dersler';
$string['deletelinkconfirm'] = 'Bu bağlantıyı silmek istediğinize emin misiniz';
$string['displaytitle'] = 'Hızlı Bağlantılar';
$string['error:deletequicklink'] = 'Hızlı bağlantıyı silerken hata oluştu';
$string['error:linkurlrequired'] = 'Bağlantı URL\'si eksik';
$string['error:usernotfound'] = 'Kullanıcı bulunamadı';
$string['home'] = 'Ana Sayfa';
$string['leaveblanktohide'] = 'Gizlemek için boşluk bırakın';
$string['links'] = 'Bağlantılar';
$string['linktitle'] = 'Başlık';
$string['logs'] = 'Loglar (İnternet Günlükleri)';
$string['maintitle'] = 'Ana başlık';
$string['managelinks'] = 'Bağlantıları yönet';
$string['managereports'] = 'Raporları yönet';
$string['noquicklinks'] = 'Hızlı bağlantılar yok';
$string['pluginname'] = 'Hızlı Bağlantılar';
$string['quicklinks'] = 'Hızlı Bağlantılar';
$string['reports'] = 'Raporlar';
$string['title'] = 'Hızlı Bağlantılar';
$string['totara_quicklinks:addinstance'] = 'Yeni bir hızlı bağlantılar bloğu ekle';
$string['totara_quicklinks:manageownlinks'] = 'Kendi bağlantılarını yönet';
$string['totara_quicklinks:myaddinstance'] = 'Benim Moodle\'m sayfasına yeni hızlı bağlantıları ekle';
$string['url'] = 'URL';
