<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcache', language 'tr', branch 'MOODLE_29_STABLE'
 *
 * @package   cachestore_memcache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clustered'] = 'Kümelenmiş sunucuları etkinleştir';
$string['clusteredheader'] = 'Sunucuları böl';
$string['clustered_help'] = 'Bu, read-one, set-multi işlevselliğe izin vermek için kullanılır.

Amaçlanan kullanım durumu,  load-balanced  yapılandırmalar için geliştirilmiş bir depo oluşturmaktır. Mağaza bir sunucudan (genellikle localhost) alınır, ancak birçoğuna ( load-balanced  havuzundaki tüm sunuculara) ayarlanır. Çok yüksek okuma oranlarına sahip önbellekler için, bu, ağ yükü miktarını önemli ölçüde azaltır.

Bu ayar etkinleştirildiğinde, Yukarıda listelenen sunucu alma için kullanılacaktır.';
$string['pluginname'] = 'İşlemci önbellek';
$string['prefix'] = 'Tuş öneki';
$string['prefix_help'] = 'Bu önek, memcache sunucusundaki tüm anahtar adlar için kullanılır.
* Bu sunucuyu kullanarak yalnızca bir Moodle örneğiniz varsa, bu değeri varsayılan olarak bırakabilirsiniz.
* Anahtar uzunluğu kısıtlamaları nedeniyle, maksimum 5 karakterden izin verilir.';
$string['prefixinvalid'] = 'Geçersiz önek.';
$string['servers'] = 'Sunucular';
$string['serversclusterinvalid'] = 'Kümeleme etkinleştirildiğinde tam olarak bir sunucu gerekir.';
$string['servers_help'] = 'Bu, bu memcache bağdaştırıcısı tarafından kullanılması gereken sunucuları ayarlar.
Sunucular her satıra bir tane olacak şekilde tanımlanmalı ve bir sunucu adresi ve isteğe bağlı olarak bir bağlantı noktası ve ağırlıktan oluşmalıdır.
Hiçbir bağlantı noktası sağlanmazsa varsayılan bağlantı noktası (11211) kullanılır.

Örneğin:
<pre>
server.url.com
ipaddress:port
servername:port:weight
</pre>

Aşağıda *Kümelenmiş sunucuları etkinleştir* etkinleştirilmişse, burada yalnızca bir sunucu listelenmelidir. Bu genelde 127.0.0.1 veya localhost gibi yerel makineye her zaman çözüm olan bir isim olur.';
$string['sessionhandlerconflict'] = 'Uyarı: Aynı işlemci ön bellekli sunucuyu kullanmak için bir işlemci örneği ({$a}) yapılandırılmıştır. Tüm ön belleklerin temizlenmesi, oturumların da temizlenmesine neden olur.';
$string['setservers'] = 'Sunucuları Ayarla';
$string['setservers_help'] = 'Önbellekte veriler değiştirildiğinde güncellenecek sunucular listesi. Genellikle, havuzdaki her sunucunun tam nitelikli adı.
Farklı bir ana makina adı olsa bile, *Sunucular* \'da listelenen sunucuyu **içermelidir**.
Sunucular her satıra bir tane olmak üzere tanımlanmalı ve bir sunucu adresi ve isteğe bağlı olarak bir bağlantı noktası içermelidir.
Hiçbir bağlantı noktası sağlanmazsa varsayılan bağlantı noktası (11211) kullanılır.

Örneğin:
<pre>
server.url.com
ipaddress:port
</pre>';
$string['testservers'] = 'Test sunucular';
$string['testservers_desc'] = 'Test sunucular, birim testleri ve performans testleri için kullanılır. Test sunucularını kurmak, tamamen tercihe bağlıdır. Sunucular satır başına bir tane tanımlamalı ve bir sunucu adresi ile tercihe bağlı olarak bir port ve kalınlık içermelidir. Hiçbir port sağlanmaması durumunda, varsayılan port (11211) kullanılır.';
