<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'tr', branch 'MOODLE_29_STABLE'
 *
 * @package   enrol_manual
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alterstatus'] = 'Statüyü değiştir';
$string['altertimeend'] = 'Bitiş zamanını değiştir';
$string['altertimestart'] = 'Başlangıç zamanını değiştir';
$string['assignrole'] = 'Rol ata';
$string['browsecohorts'] = 'Topluluklara göz at';
$string['browseusers'] = 'Kullanıcılara göz at';
$string['confirmbulkdeleteenrolment'] = 'Bu kullanıcıların kayıtlarını silmek istediğinizden emin misiniz ?';
$string['defaultperiod'] = 'Varsayılan kayıt süresi';
$string['defaultperiod_desc'] = 'Kaydın geçerli olduğu varsayılan zaman uzunluğu. Sıfıra ayarlanırsa kayıt süresi varsayılan olarak limitsiz olacaktır.';
$string['defaultperiod_help'] = 'Kullanıcının kaydının yapıldığı anla başlayan, kaydın geçerli olduğu varsayılan zaman uzunluğu. Devredışı bırakılırsa kayıt süresi varsayılan olarak limitsiz olacaktır.';
$string['deleteselectedusers'] = 'Seçilen kullanıcı kayıtlarını sil';
$string['editselectedusers'] = 'Seçilen kullanıcı kayıtlarını düzenle';
$string['enrolledincourserole'] = '"{$a->course}" dersine "{$a->role}" olarak kaydolundu';
$string['enrolusers'] = 'Kullanıcıları kaydet';
$string['expiredaction'] = 'Kayıt sonlandırma eylemi';
$string['expiredaction_help'] = 'Kullanıcı kaydı sona erdiğinde devam etmek için eylem seçin. Bazı kullanıcı veri ve ayarlarının kurs kayıt iptali sırasında kurstan arındırıldığını lütfen göz önünde bulundurun.';
$string['expirymessageenrolledbody'] = 'Sayın {$a->user},

Bu, \'{$a->course}\' kursundaki kaydınızın {$a->timeend} tarihinde sonlanacağının tarafınıza bildirimidir.

Yardıma ihtiyacınız varsa, lütfen {$a->enroller} ile temasa geçiniz.';
$string['expirymessageenrolledsubject'] = 'Kayıt sona erme bildirimi';
$string['expirymessageenrollerbody'] = 'Aşağıdaki kullanıcılar için, \'{$a->course}\' kursundaki kayıt sonraki {$a->threshold} içinde sona erecektir:

{$a->users}

Kayıtlarını uzatmak için, {$a->extendurl}\'a git';
$string['expirymessageenrollersubject'] = 'Kayıt sona erme bildirimi';
$string['manual:config'] = 'Manuel kayıt etaplarını yapılandır';
$string['manual:enrol'] = 'Kullanıcıları kaydet';
$string['manual:manage'] = 'Kullanıcı kayıtlarını yönet';
$string['manualpluginnotinstalled'] = '"Manuel" eklenti henüz yüklenmedi';
$string['manual:unenrol'] = 'Kurstan kullanıcıların kayıtlarını iptal et';
$string['manual:unenrolself'] = 'Kurstan kendi kaydını iptal et';
$string['messageprovider:expiry_notification'] = 'Manuel kayıt sona erme bildirimleri';
$string['pluginname'] = 'Manuel kayıtlar';
$string['pluginname_desc'] = 'Manuel kayıtlar eklentisi kullanıcılara, kurs yönetim ayarlarındaki bir bağlantı üzerinden bir öğretmen gibi uygun izinlere sahip bir kullanıcı tarafından manuel olarak kaydolma imkanı verir. Kendi kendini kaydetme gibi belirli diğer kayıt eklentileri için gerekli olduğunda, eklenti normal olarak etkinleştirilmelidir.';
$string['status'] = 'Manuel kayıtları etkinleştir';
$string['status_desc'] = 'Dahili olarak kaydolmuş kullanıcıların kurs erişimlerine olanak sağlar.Bu, çoğu durumda etkin olarak tutulmalıdır.';
$string['statusdisabled'] = 'Devre dışı bırakıldı';
$string['statusenabled'] = 'Etkin';
$string['status_help'] = 'Bu ayar kullanıcıların kurs yönetim ayarlarındaki bir bağlantı üzerinden bir öğretmen gibi uygun izinlere sahip bir kullanıcı tarafından manuel olarak kaydolabilip kaydolamayacağını belirler.';
$string['unenrol'] = 'Kullanıcı kaydını iptal et';
$string['unenrolselectedusers'] = 'Seçilli kullanıcıların kaydını iptal et';
$string['unenrolselfconfirm'] = '"{$a}" dersinden kaydınızı silmek istediğinize emin misiniz ?';
$string['unenroluser'] = '"{$a->course}" kursundan "{$a->user}" \'nin  kaydını gerçekten silmek istiyor musunuz ?';
$string['unenrolusers'] = 'Kullanıcıların kayıtlarını iptal et';
$string['wscannotenrol'] = 'Eklenti etabı, kurs id = {$a->courseid} olan kurstaki bir kullanıcıyı manuel olarak kaydedemiyor.';
$string['wsnoinstance'] = 'Manuel kayıt eklenti etabı (id = {$a->courseid}) kursu için mevcut değildir veya devre dışıdır.';
$string['wsusercannotassign'] = 'Bu rolü ({$a->roleid}) bu kurstaki ({$a->courseid}) bu kullanıcıya  ({$a->userid}) atamak için izne sahip değilsiniz.';
