<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_guide', language 'tr', branch 'MOODLE_29_STABLE'
 *
 * @package   gradingform_guide
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Sık kullanılan yorum ekle';
$string['addcriterion'] = 'Kriter ekle';
$string['alwaysshowdefinition'] = 'Kılavuz tanımını öğrencilere görüntüle';
$string['backtoediting'] = 'Düzenlemeye geri dön';
$string['clicktocopy'] = 'Bu metni kriter geri bildirimine kopyalamak için tıkla';
$string['clicktoedit'] = 'Düzenlemek için tıkla';
$string['clicktoeditname'] = 'Kriter adını düzenlemek için tıkla';
$string['comments'] = 'Sık kullanılan yorumlar';
$string['commentsdelete'] = 'Yorum sil';
$string['commentsempty'] = 'Yorumu düzenlemek için tıkla';
$string['commentsmovedown'] = 'Aşağı taşı';
$string['commentsmoveup'] = 'Yukarı taşı';
$string['confirmdeletecriterion'] = 'Bu öğeyi silmek istediğinden emin misin?';
$string['confirmdeletelevel'] = 'Bu seviyeyi silmek istediğinden emin misin?';
$string['criterion'] = 'Kriter';
$string['criteriondelete'] = 'Kriter sil';
$string['criterionempty'] = 'Kriter düzenlemek için tıkla';
$string['criterionmovedown'] = 'Aşağı taşı';
$string['criterionmoveup'] = 'Yukarı taşı';
$string['criterionname'] = 'Kriter adı';
$string['definemarkingguide'] = 'Notlandırma kılavuzunu tanımla';
$string['description'] = 'Açıklama';
$string['descriptionmarkers'] = 'Notlandırıcılar için açıklama';
$string['descriptionstudents'] = 'Öğrenciler için açıklama';
$string['err_maxscorenotnumeric'] = 'Maksimum not kriteri numerik olmalıdır';
$string['err_nocomment'] = 'Yorum boş bırakılamaz';
$string['err_nodescription'] = 'Öğrenci tanımı boş bırakılamaz';
$string['err_nodescriptionmarkers'] = 'Notlandırıcı için açıklama boş bırakılamaz';
$string['err_nomaxscore'] = 'Maksimum not kriteri boş bırakılamaz';
$string['err_noshortname'] = 'Kriter adı boş bırakılamaz';
$string['err_scoreinvalid'] = '{$a->criterianame} geçersizdir, maksimum not: {$a->maxscore}';
$string['err_shortnametoolong'] = 'Ölçüt adı 256 karakterden az olmalı';
$string['gradingof'] = '{$a} notlandırma';
$string['guidemappingexplained'] = 'UYARI: Notlandırma kılavuzunuz <b>{$a->maxscore} points</b> maksimum nota ayarlı fakat etkinliğiniz için ayarlanan maksimum not {$a->modulegrade}   Notlandırma kılavuzunuzda olan maksimum not, modülde olan maksimum nota oranlanacaktır.<br />
    Ara notlar da buna doğru orantılı şekilde, en yakın nota oranlanacaktır.';
$string['guidenotcompleted'] = 'Lütfen her kriter için geçerli bir not girin';
$string['guideoptions'] = 'Notlandırma kılavuzu seçenekleri';
$string['guidestatus'] = 'Geçerli notlandırma kılavuzu durumu';
$string['hidemarkerdesc'] = 'Notlandırma kriteri açıklamalarını gizle';
$string['hidestudentdesc'] = 'Öğrenci kriter açıklamalarını gizle';
$string['maxscore'] = 'Maksimum not';
$string['name'] = 'Ad';
$string['needregrademessage'] = 'Notlandırma kılavuzu tanımı, bu öğrenci notlandırıldıktan sonra değiştirilmiştir. Öğrenci, bu notlandırma kılavuzunu, siz tekrar kontrol edip notu güncelleyene kadar, görüntüleyemez.';
$string['pluginname'] = 'Notlandırma kılavuzu';
$string['previewmarkingguide'] = 'Notlandırma kılavuzu önizleme';
$string['regrademessage1'] = 'Notlandırmada kullanılmış bir notlandırma kılavuzu üzerinde yapılan değişiklikleri kaydetmek üzeresiniz. Yapılmış notlandırmaların tekrar yapılması gerekiyorsa lütfen bunu belirtin. Eğer değişiklikleri kabul ederseniz, öğrenciler, notları tekrardan notlandırılmadan bu notlandırma kılavuzunu görüntüleyemezler.';
$string['regrademessage5'] = 'Notlandırmada kullanılmış bir notlandırma kılavuzunda önemli değişiklikleri kaydetmek üzeresiniz. Notdefteri değeri değişmeyecektir, fakat öğrenciler öğeleri tekrardan notlandırılmadan notlandırma kılavuzunu görüntüleyemezler.';
$string['regradeoption0'] = 'Yeniden notlandırma için notlandırma';
$string['regradeoption1'] = 'Notlandırma için yeniden notlandır';
$string['restoredfromdraft'] = 'NOT: Bu kişi için yaptığınız son notlandırma doğru şekilde kaydedilemedi ve taslak notlar geri yüklendi. Bu değişiklikleri iptal etmek istiyorsanız, aşağıdaki "İptal" düğmesini kullanın.';
$string['save'] = 'Kaydet';
$string['saveguide'] = 'Notlandırma kılavuzunu kaydet ve hazır hale getir';
$string['saveguidedraft'] = 'Taslak olarak kaydet';
$string['score'] = 'not';
$string['showmarkerdesc'] = 'Notlandırma kriteri açıklamalarını göster';
$string['showmarkspercriterionstudents'] = 'Notları, öğrencilere kriter tabanlı göster';
$string['showstudentdesc'] = 'Öğrenci kriter açıklamalarını göster';
