<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'tr', branch 'MOODLE_29_STABLE'
 *
 * @package   label
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdndmedia'] = 'Ortam dosyaları, sürükle bırak yolu ile bir derse bırakıldığında etiket oluşturmayı öner';
$string['configdndresizeheight'] = 'Bir etiket, resim ile sürükle bırak yöntemi sayesinde oluşturulduğunda belirtilen pikselden fazla ise onu bu kadar piksel yükseklik ile yeniden boyutlandır (yeniden boyutlandırmamak için 0 kullanın)';
$string['configdndresizewidth'] = 'Bir etiket, resim ile sürükle bırak yöntemi sayesinde oluşturulduğunda belirtilen pikselden fazla ise onu bu kadar piksel genişlik ile yeniden boyutlandır (yeniden boyutlandırmamak için 0 kullanın)';
$string['dndmedia'] = 'Ortam sürükle bırak';
$string['dndresizeheight'] = 'Sürükle bırak yükseklik boyutlandırma';
$string['dndresizewidth'] = 'Sürükle bırak genişlik boyutlandırma';
$string['dnduploadlabel'] = 'Ders sayfasına resim ekle';
$string['dnduploadlabeltext'] = 'Ders sayfasına etiket ekle';
$string['label:addinstance'] = 'Yeni etiket ekle';
$string['labeltext'] = 'Etiket yazısı';
$string['modulename'] = 'Etiket';
$string['modulename_help'] = 'Etiket modülü, metin ve çoklu ortam öğelerinin ders sayfasına, diğer kaynak ve etkinlikler arasına yerleştirilmesine olanak sağlar. Etiketler çok amaçlıdır, eğer doğru şekilde kullanılırlarsa bir dersin görüntüsünü geliştirmeye yardımcı olurlar.

Etiketler şu amaçlarla kullanılabilir:

* Uzun etkinlik listelerini alt başlıklar ya da resim aracılığıyla bölmek
* Gömülü bir ses ya da video dosyasını direkt olarak ders sayfasında görüntülemek
* Ders bölümüne kısa bir açıklama eklemek';
$string['modulenameplural'] = 'Etiketler';
$string['pluginadministration'] = 'Etiket yönetimi';
$string['pluginname'] = 'Etiket';
