<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_googledocs', language 'tr', branch 'MOODLE_29_STABLE'
 *
 * @package   portfolio_googledocs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'İstemci Kimliği';
$string['noauthtoken'] = 'Google\'dan yetkilendirme kimliği alınamadı. Lütfen bu siteden google hesabınıza izin verdiğinizden emin olun';
$string['nooauthcredentials'] = 'OAuth kimlikleri gereklidir.';
$string['nooauthcredentials_help'] = 'Google Drive görev eklentisini kullanmak için görev ayarlarından OAuth kimliklerini yapılandırmanız gerekir.';
$string['nosessiontoken'] = 'Oturum kimliği yok';
$string['oauth2upgrade_message_small'] = 'Bu eklenti, Google OAuth 2.0 kurulum belgelerinde açıklanan şekilde yapılandırma gerektirdiğinden, devre dışı bırakılmıştır.';
$string['oauth2upgrade_message_subject'] = 'Google Drive görev eklentisi hakkında önemli bilgiler';
$string['oauthinfo'] = '<p>Bu eklentiyi kullanabilmek için, <a href="{$a->docsurl}">Google OAuth 2.0 kurulum</a> belgelerinde açıklanan şekilde sitenizi Google\'a kaydetmeniz gerekmektedir.</p><p>Kayıt sürecinizin bir parçası olarak sıralanan URL\'yi "Yetkilendirilmiş Yönlendirme URL\'leri" olarak girmeniz gerekir:</p><p>{$a->callbackurl}</p>Kaydolduktan sonra, Tüm Google Drive ve Picasa eklentilerini yapılandırırken kullanacağınız istemci Kimliği ve parolanız verilecektir.</p>';
$string['pluginname'] = 'Google Belgeler';
$string['secret'] = 'Parola';
$string['sendfailed'] = '{$a} dosyası google docs\'a aktarılırken hata oluştu';
