<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'tr', branch 'MOODLE_29_STABLE'
 *
 * @package   qtype_multichoice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answerhowmany'] = 'Birden fazla yanıt verilebilsin mi?';
$string['answernumbering'] = 'Seçenek türü';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingiii'] = 'i., ii., iii., ...';
$string['answernumberingIIII'] = 'I., II., III., ...';
$string['answernumberingnone'] = 'Numaralandırmasız';
$string['answersingleno'] = 'Birden fazla yanıt';
$string['answersingleyes'] = 'Sadece bir yanıt';
$string['choiceno'] = '{$a}. Seçenek';
$string['choices'] = 'Mevcut seçenekler';
$string['clozeaid'] = 'Eksik kelimeyi gir';
$string['correctansweris'] = 'Doğru cevap:  {$a}';
$string['correctfeedback'] = 'Herhangi bir doğru yanıt için';
$string['deletedchoice'] = 'Bu tercih deneme başladıktan sonra silindi.';
$string['errfractionsaddwrong'] = 'Seçtiğiniz artı notlar, %100\'e eklenemiyor.<br />Bunun yerine %{$a}\'a eklenir.';
$string['errfractionsnomax'] = 'Bu sorudan tam not alınması için cevapların bir tanesi %100 olmalı.';
$string['errgradesetanswerblank'] = 'Not dolduruldu, fakat cevap boş';
$string['feedback'] = 'Geribildirim';
$string['fillouttwochoices'] = 'En az 2 seçenek doldurmalısınız. Boş bırakılanlar kullanılmaz.';
$string['fractionsaddwrong'] = 'Seçtiğiniz sıfırdan büyük notlar 100% e ulaşmıyor.<br />Toplam {$a}% etti.<br />Geri dönüp bu soruyu düzeltmek istiyor musunuz?';
$string['fractionsnomax'] = 'Bu sorudan tam not almak için <br />cevaplardan biri 100% olmalı.<br />Geri dönüp bu soruyu düzeltmek istiyor musunuz?';
$string['incorrectfeedback'] = 'Herhangi bir yanlış yanıt için';
$string['notenoughanswers'] = 'Bu soru tipi en az {$a} cevap gerektirir.';
$string['overallcorrectfeedback'] = 'Doğru cevap geribildirimi';
$string['overallfeedback'] = 'Tüm Gerilbildirim';
$string['overallincorrectfeedback'] = 'Yanlış cevap geribildirimi';
$string['overallpartiallycorrectfeedback'] = 'Kısmen doğru cevap geribildirimi';
$string['partiallycorrectfeedback'] = 'Kısmen doğru yanıt için';
$string['pleaseselectananswer'] = 'Lütfen bir yanıt seçin.';
$string['pleaseselectatleastoneanswer'] = 'Lütfen en az bir yanıt seçin.';
$string['pluginname'] = 'Çoktan seçmeli';
$string['pluginnameadding'] = 'Çoktan seçmeli soru ekleniyor';
$string['pluginnameediting'] = 'Çoktan seçmeli soru düzenleniyor';
$string['pluginname_help'] = 'Bir soruya olan yanıta (bir görsel içerebilir) yanıtlayıcı birden çok cevap seçer. Birden fazla seçenekli sorular iki türdedir - bir cevaplı ve birden fazla cevaplı.';
$string['pluginnamesummary'] = 'Ön tanımlı bir listeden bir veya birden fazla yanıtın seçimine olanak tanır.';
$string['selectmulti'] = 'Lütfen bir ya da daha fazlasını seçin:';
$string['selectone'] = 'Lütfen birini seçin:';
$string['shuffleanswers'] = 'Cevap şıklarını karıştır';
$string['shuffleanswers_help'] = 'Etkinleştirildiğinde, durumların sıralaması her teşebbüs için (cevaplar) faaliyet ayarlarındaki \'\'Sorular içinde karıştır\'\' seçeneğinin etkinleştirilmiş olması şartıyla rastgele karıştırılır.';
$string['singleanswer'] = 'Bir cevap seçin.';
$string['toomanyselected'] = 'Çok fazla seçenek seçtiniz.';
