<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rating', language 'tr', branch 'MOODLE_29_STABLE'
 *
 * @package   rating
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregateavg'] = 'Puan ortalaması';
$string['aggregatecount'] = 'Puan sayısı';
$string['aggregatemax'] = 'Maksimum puan';
$string['aggregatemin'] = 'Minimum puan';
$string['aggregatenone'] = 'Puan yok';
$string['aggregatesum'] = 'Puan toplamı';
$string['aggregatetype'] = 'Topluluk türü';
$string['aggregatetype_help'] = 'Topluluk türü not defterindeki final notlarının formlarıyla oranların nasıl birleştiğini tanımlar.

* Oranların ortalaması - Tüm oranların ortalaması
* Oranların sayımı - Sınıflandırılmış öğe sayısı son nota dönüşür. Toplamın faaliyet için olan maksimum notu aşamayacağını not edin.
* Maksimum - En yüksek sınıflandırma final notuna dönüşür.
* Minimum - En ufak sınıflandırma final notuna dönüşür.
* Toplam - Tüm sınıflandırmalar birlikte eklenir. Toplamın faaliyet için olan maksimum notu aşamayacağını not edin.

\'\'Sınıflandırma yok\'\' seçildiğinde, faaliyet not defterinde görünmeyecektir.';
$string['allowratings'] = 'Öğelerin derecelendirilmesine izin verilsin mi?';
$string['allratingsforitem'] = 'Yapılan tüm derecelendirmeler';
$string['capabilitychecknotavailable'] = 'Faaliyet kaydedilene dek kabiliyet kontrolü mevcut değil';
$string['couldnotdeleteratings'] = 'Özür dileriz, şahıslar bunu derecelendirdiği için silinemez';
$string['norate'] = 'Öğelerin derecelendirilmesine izin verilmiyor!';
$string['noratings'] = 'Derecelendirme yapılmadı';
$string['noviewanyrate'] = 'Yalnızca üzerinde işlem yaptığınız öğelerin sonuçlarına bakabilirsiniz';
$string['noviewrate'] = 'Bu öğeyi derecelendirme yetkiniz yok';
$string['rate'] = 'Derecelendir';
$string['ratepermissiondenied'] = 'Bu öğeyi derecelendirme yetkiniz yok';
$string['rating'] = 'Puanlama';
$string['ratinginvalid'] = 'Derece geçersiz';
$string['ratings'] = 'Dereceler';
$string['ratingtime'] = 'Derecelendirilmiş öğeleri tarihleriyle bu aralıkta sınırla:';
$string['rolewarning'] = 'Derecelendirme izni olan roller';
$string['rolewarning_help'] = 'Sınıflandırmaları onaylamak için kullanıcılar moodle/oranlama\'ya ihtiyaç duyarlar:oran yeterliliği ve herhangi bir modül belirli yeterlilikler. Aşağıdaki görevlere atanan kullanıcılar öğeleri derecelendirmelidir. Görevler listesi yönetim bloğundaki bağlantının izinleri aracılığı ile değiştirilebilir.';
$string['scaleselectionrequired'] = 'Bir derecelendirme toplama türünü seçerken, bir ölçek kullanmayı veya maksimum puan belirlemeyi de seçmelisiniz.';
