<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_dropbox', language 'tr', branch 'MOODLE_29_STABLE'
 *
 * @package   repository_dropbox
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Dropbox API anahtarı';
$string['cachelimit'] = 'Önbellek limiti';
$string['cachelimit_info'] = 'Dropbox takma adları/kısayolları için sunucuda önbelleğe alınacak dosyaların maksimum boyutunu (bayt olarak) girin. Kaynak artık mevcut değilken önbellepe alınmış dısyalar sunucuya alınır. Boş değer veya sıfır, boyuttan bağımsız olarak tüm dosyaların önbelleğe alındığı anlamına gelir.';
$string['configplugin'] = 'Dropbox yapılandırması';
$string['dropbox'] = 'Dropbox';
$string['dropbox:view'] = 'Bir Dropbox klasörünü görüntüle';
$string['instruction'] = 'API Anahtarını ve gizliliği <a href="http://www.dropbox.com/developers/apps">Dropbox geliştiricilerinden</a> alabilirsiniz. Anahtarınızı oluştururken "Erişim seviyesi" olarak "Tam Dropbox"ı seçin.';
$string['logoutdesc'] = '(Dropbox kullanımı bittiğinde çıkış yap)';
$string['notitle'] = 'başlık yok';
$string['pluginname'] = 'Dropbox';
$string['remember'] = 'Beni hatırla';
$string['secret'] = 'Dropbox gizliliği';
