<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'tr', branch 't2-release-2.9'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'Eylem';
$string['address'] = 'Adres';
$string['allowduplicatedemails'] = 'Kopya e-postalara izin ver';
$string['allowduplicatedemailsdesc'] = '"Evet" ise, kopya e-postalara kaynaktan izin verilir. "Hayır" ise sadece farklı e-postalara izin verilir.';
$string['allowedactions'] = 'İzin verilen senk. eylemleri';
$string['alternatename'] = 'Alternatif ad';
$string['appraiseridnumber'] = 'Değer biçici';
$string['appraiserxnotexist'] = 'Değer biçici {$a->appraiseridnumber} mevcut değil. Kullanıcı {$a->idnumber} atlandı';
$string['auth'] = 'Yetk';
$string['cannotconnectdbsettings'] = 'Veritabanına bağlanamadı, ayarları kontrol ediniz';
$string['cannotcreatedirx'] = 'dizin oluşturulamadı: {$a}';
$string['cannotcreateuserassignments'] = 'kullanıcı atamaları oluşturulamadı (user: {$a})';
$string['cannotcreateuserx'] = 'kullanıcı {$a} oluşturulamadı';
$string['cannotcreatex'] = '{$a} oluşturulamadı';
$string['cannotdeleteuserx'] = 'kullanıcı {$a} silinemedi';
$string['cannotdeletex'] = '{$a} silinemedi (önceden silinmiş olabilir)';
$string['cannotopenx'] = '{$a} açılamadı';
$string['cannotreadx'] = '{$a} okunamadı';
$string['cannotreviveuserx'] = 'kullanıcı {$a} canlandırılamadı';
$string['cannotsetuserpassword'] = 'kullanıcı şifresi belirlenemedi (user:{$a})';
$string['cannotsetuserpasswordnoauthsupport'] = 'kullanıcı şifresi ayarlanamadı (user:{$a}), yetk. eklentisi şifre değişikliklerini desteklemez';
$string['cannotsyncitemparent'] = 'öğenin ana öğesi senk. edilemez {$a}';
$string['cannotupdateuserx'] = 'kullanıcı yüklenemedi {$a}';
$string['cannotupdatex'] = '{$a} güncellenemedi';
$string['checkuserconfig'] = 'Bu ayarlar beklenen <a href=\'{$a}\'>kaynak yapılandırmasını</a> değiştirir. Veri kaynağınızın biçiminin yeni kaynak yapılandırması ile uyumlu olduğunu kontrol etmelisiniz';
$string['circularreferror'] = 'öğeler arasında dairesel referans hatası {$a->naughtynodes}';
$string['city'] = 'Şehir';
$string['colon'] = 'İki nokta üst üste (:)';
$string['comma'] = 'Virgül (,)';
$string['configuresource'] = 'Kaynağı yapılandır';
$string['couldnotcreateclonetable'] = 'klon tablosu oluşturulamadı; iptal ediliyor...';
$string['couldnotgetsourcetable'] = 'kaynak tablosu alınamadı, iptal ediliyor...';
$string['couldnotimportallrecords'] = 'tüm kayıtlar alınamadı';
$string['couldnotmakedirsforx'] = '{$a} için gerekli dizinler üretilemedi';
$string['country'] = 'Ülke';
$string['country_help'] = 'Ülkenin 2 karakter kodu olarak CSV içinde formatlanmalıdır. Örneğin \'Yeni Zelanda\', \'NZ\' olmalıdır<br /> detaylar için bkz. <a href="http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2">http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2</a>';
$string['create'] = 'Oluştur';
$string['createduserx'] = 'oluşturulan kullanıcı {$a}';
$string['createdx'] = 'oluşturuldu {$a}';
$string['csvencoding'] = 'CSV dosyasını kodlama';
$string['csvimportfilestructinfo'] = 'Geçerli yapılandırma aşağıdaki yapıya sahip bir CSV dosyası gerektirir:<br><pre>{$a}<br>...<br>...<br>...</pre>';
$string['csvnotvalidinvalidchars'] = 'CSV dosyası geçerli değil. Geçersiz karakterler içermekte ("{$a->invalidchars}"). Bir CSV dosyasındaki alanlar seçili bir ayırıcı ile ayrılmalıdır ("{$a->delimiter}").';
$string['csvnotvalidmissingfieldx'] = 'CSV dosyası geçerli değil, eksik alan "{$a}"';
$string['csvnotvalidmissingfieldxmappingx'] = 'CSV dosyası geçerli değil, eksik alan "{$a->mapping}" ("{$a->field}" için eşleme)';
$string['customfieldnotexist'] = 'özel alan {$a->shortname} mevcut değil (tip:{$a->typeidnumber})';
$string['customfields'] = 'Özel alanlar';
$string['customfieldsnotype'] = 'özel alanlar belirlendi, fakat tip yok {$a}';
$string['databaseconnectfail'] = 'Veritabanına bağlanılamadı';
$string['datetime'] = 'Tarih/Saat';
$string['dbconnectiondetails'] = 'Veritabanı bağlantı detaylarını giriniz.';
$string['dbhost'] = 'Veritabanı sunucu adı';
$string['dbmissingcolumnx'] = 'Uzak veritabanı tablosu "{$a}" alanını içermiyor';
$string['dbname'] = 'Veritabanı adı';
$string['dbpass'] = 'Veritabanı şifresi';
$string['dbtable'] = 'Veritabanı tablosu';
$string['dbtestconnectfail'] = 'Veritabanına bağlanılamadı';
$string['dbtestconnection'] = 'Veritabanı bağlantısını kontrol et';
$string['dbtestconnectsuccess'] = 'Veritabanına başarıyla bağlandı';
$string['dbtype'] = 'Veritabanı tipi';
$string['dbuser'] = 'Veritabanı kullanıcısı';
$string['defaultemailaddress'] = 'Varsayılan E-posta adresi';
$string['delete'] = 'Sil';
$string['deleteallsynclog'] = 'Tüm kayıtları temizle';
$string['deleteallsynclogcheck'] = 'Tüm Totara Sync günlük kayıtlarını silmek istediğinizden kesinlikle emin misiniz?';
$string['deleted'] = 'Silindi';
$string['deleteduserx'] = 'kullanıcı {$a} silindi';
$string['deletedx'] = 'silindi{$a}';
$string['deletepartialsynclog'] = 'Son kayıtlar hariç tümünü temizle';
$string['deletepartialsynclogcheck'] = 'En son çalışma hariç tüm Totara Sync günlük kayıtlarını silmek istediğinizden kesinlikle emin misiniz?';
$string['delimiter'] = 'Sınırlayıcı';
$string['department'] = 'Departman';
$string['description'] = 'Açıklama';
$string['displayname:org'] = 'Organizasyon';
$string['displayname:pos'] = 'Konum';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = 'Harici Veritabanı';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = 'Harici Veritabanı';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = 'Harici Veritabanı';
$string['displayname:user'] = 'Kullanıcı';
$string['duplicateidnumberx'] = 'Kopya id numarası {$a}';
$string['duplicateusernamexdb'] = 'Kullanıcı adı {$a->username} zaten kayıtlı. Atlanmış kullanıcı {$a->idnumber}';
$string['duplicateusersemailxdb'] = 'E-posta {$a->email} kayıtlı durumda. Atlanmış kullanıcı {$a->idnumber}';
$string['duplicateuserswithemailx'] = 'E-postalı kopya kullanıcılar {$a->email}. Atlanmış kullanıcı {$a->idnumber}';
$string['duplicateuserswithidnumberx'] = 'Id numaralı kopya kullanıcılar {$a->idnumber}. Atlanmış kullanıcı {$a->idnumber}';
$string['duplicateuserswithusernamex'] = '{$a->username} kullanıcı adlı kopya kullanıcılar. Atlanmış kullanıcı {$a->idnumber}';
$string['element'] = 'Öğe';
$string['elementdisabled'] = 'Öğe devre dışı';
$string['elementenabled'] = 'Öğe etkin';
$string['elementnotfound'] = 'Öğe bulunamadı';
$string['elements'] = 'Öğeler';
$string['elementxnotfound'] = 'Öğe {$a} bulunamadı';
$string['email'] = 'E-posta';
$string['emailsettingsdesc'] = 'Kopya e-postalara izin verilirse kullanıcıları bir boş veya geçersiz e-posta ile senkronize etmekte kullanılacak varsayılan bir e-posta adresi belirleyebilirsiniz. Kopyalara izin verilmezse, her kullanıcının farklı bir e-postası olmalıdır yoksa bunlar atlanacaktır.';
$string['emailstop'] = 'E-postayı kapat';
$string['emptyvalueemailx'] = 'E-posta boş olamaz. Atlanmış kullanıcı {$a->idnumber}';
$string['emptyvalueidnumberx'] = 'Id numarası boş olamaz. Atlanmış kullanıcı {$a->idnumber}';
$string['emptyvaluepasswordx'] = 'Şifre boş olamaz. Atlanmış kullanıcı {$a->idnumber}';
$string['emptyvalueusernamex'] = 'Kullanıcı adı boş olamaz. Atlanmış kullanıcı {$a->idnumber}';
$string['enablescheduledsync'] = 'Planlı senkronizasyonu etkinleştir';
$string['error'] = 'Hata';
$string['error:deletesynclogpermission'] = 'Senk. günlüğü kayıtlarını silme izniniz yok!';
$string['errorplural'] = 'Hatalar';
$string['fieldcountmismatch'] = 'CSV dosyasında sıra {$a->rownum} atlanıyor - {$a->fieldcount} alan bulundu fakat {$a->headercount} alan beklenmekteydi. Alanların seçili bir sınırlayıcı ile ayrıldığından emin olunuz ("{$a->delimiter}").';
$string['fieldduplicated'] = '{$a->fieldname} için \'{$a->value}\' değeri, mevcut verilerin kopyasıdır ve farklı olmalıdır. Atlanmış kullanıcı {$a->idnumber}';
$string['fieldmappings'] = 'Alan eşleşmeleri';
$string['fieldmustbeunique'] = '{$a->fieldname} için \'{$a->value}\' değeri, yüklenen verilerin kopyasıdır ve farklı olmalıdır. Atlanmış kullanıcı {$a->idnumber}';
$string['fieldrequired'] = '{$a->fieldname} gerekli bir alandır ve bir değeri olmalıdır. Atlanmış kullanıcı {$a->idnumber}';
$string['fileaccess'] = 'Dosya Erişimi';
$string['fileaccess_directory'] = 'Dizin Kontrolü';
$string['fileaccess_help'] = '**Dizin**: Bu seçenek, senk. dosyaları için otomatik olarak sunucuda kontrol edilecek bir dizin belirlemenizi sağlar

**Yükle**: Bu seçenek, site yönetiminde kaynaklar altındaki \'senk. dosyalarını yükle\' sayfası yoluyla dosyaları yüklemenizi gerektirir.';
$string['fileaccess_upload'] = 'Dosyaları Yükle';
$string['filedetails'] = 'Dosya detayları';
$string['files'] = 'Dosyalar';
$string['filesdir'] = 'Dosyalar dizini';
$string['firstname'] = 'Ad';
$string['firstnamephonetic'] = 'Ad fonetiği';
$string['forcepwchange'] = 'Yeni kullanıcılar için şifre değişimine zorla';
$string['forcepwchangedesc'] = '"Evet" ise, yeni kullanıcılar şifrelerini belirlemiştir fakat ilk girişte bunu değiştirmeye zorlanmışlarıdr.';
$string['frameworkxnotexist'] = 'çerçeve {$a} mevcut değil';
$string['frameworkxnotfound'] = 'çerçeve {$a} bulunamadı...';
$string['generalsettings'] = 'Genel ayarlar';
$string['id'] = 'ID';
$string['ignoreexistingpass'] = 'Sadece yeni kullanıcıların şifrelerini senkronize et';
$string['ignoreexistingpassdesc'] = '"Evet" ise şifreler sadece yeni kullanıcılar için güncellenir, "Hayır" ise tüm kullanıcıların şifreleri güncellenir';
$string['importfields'] = 'İçe aktarılacak alanlar';
$string['info'] = 'Bilgi';
$string['institution'] = 'Kurum';
$string['invalidemailaddress'] = 'Geçerli e-posta adresi \'{$a}\'';
$string['keep'] = 'Sakla';
$string['lang'] = 'Dil';
$string['lastname'] = 'Soyad';
$string['lastnamephonetic'] = 'Soyad Fonetiği';
$string['lengthlimitexceeded'] = 'değer "{$a->value}", "{$a->field}" alanı için çok uzun. {$a->length} karakterden uzun olamaz. {$a->source} {$a->idnumber} atlandı';
$string['logtype'] = 'Günlük tipi';
$string['manageelements'] = 'Öğeleri yönet';
$string['manageridnumber'] = 'Yönetici';
$string['managerxnotexist'] = 'Yönetici {$a->manageridnumber}, mevcut değil. Atlanmış kullanıcı {$a->idnumber}';
$string['managesyncelements'] = 'Senk. öğelerini yönet';
$string['middlename'] = 'İkinci ad';
$string['nameandloc'] = 'Ad ve konum';
$string['nochangesskippingsync'] = 'değişiklik yok, senk. atlanıyor';
$string['nocsvfilepath'] = 'hiçbir CSV dosya yolu belirtilmemiş';
$string['noenabledelements'] = 'Etkin bir öğe yok';
$string['nofilesdir'] = 'Hiçbir senk. dosya dizini yapılandırılmamış';
$string['nofiletosync'] = 'Senk. edilecek bir dosya yok (dosya yolu: {$a})';
$string['nofileuploaded'] = '{$a} senk. için hiçbir dosya yüklenmedi';
$string['nosourceconfig'] = 'Kaynak yapılandırması yok';
$string['nosourceconfigured'] = 'Hiçbir kaynak yapılandırılmamış, yapılandırmayı <a href=\'{$a}\'>buradan</a> belirleyiniz';
$string['nosourceenabled'] = 'Bu öğe için hiçbir kaynak etkin değil';
$string['nosources'] = 'Kaynak yok';
$string['nosynctablemethodforsourcex'] = 'Kaynak {$a}, get_sync_table metoduna sahip değil. Bunun bir programlayıcı tarafından ayarlanması gerekir.';
$string['notadirerror'] = 'Dizin \'{$a}\' mevcut değil ya da erişilemez';
$string['note:syncfilepending'] = 'NOT: Bekleyen bir senk. dosyası var. Şimdi başka bir dosyanın yüklenmesi bekleyenin üzerine yazacak.';
$string['notifications'] = 'Bildirimler';
$string['notifymailto'] = 'Şuraya e-posta bildirimleri';
$string['notifymailto_help'] = 'Hangi bildirimlerin gönderilmesi gerektiğini belirten virgülle ayrılmış e-posta adres listesi.';
$string['notifymessage'] = 'Sunucu zamanı: {$a->time}, Öğe: {$a->element}, Eylem: {$a->action}, {$a->logtype}: {$a->info}';
$string['notifymessagestart'] = '{$a->count} yeni Totara senk. günlük mesajları ({$a->logtypes}), {$a->since}\'den beri. En son mesajlar için aşağı bakın.';
$string['notifysubject'] = '{$a} :: Totara senk. bildirimi';
$string['notifytypes'] = 'Şunun için bildirimleri gönder';
$string['optionxnotexist'] = 'Seçenek \'{$a->option}\', {$a->fieldname} alanı için mevcut değil. Atlanmış kullanıcı {$a->idnumber}';
$string['orgidnumber'] = 'Organizasyon';
$string['orgxnotexist'] = 'Organizasyon {$a->orgidnumber} mevcut değil. Atlanmış kullanıcı {$a->idnumber}';
$string['parentidnumber'] = 'Üst öğe';
$string['parentxnotexistinfile'] = 'üst öğe {$a} senk. dosyasında mevcut değil';
$string['parentxnotfound'] = 'üst öğe {$a} bulunamadı...';
$string['password'] = 'Şifre';
$string['pathformerror'] = 'Yol bulunamadı';
$string['phone1'] = 'Telefon 1';
$string['phone2'] = 'Telefon 2';
$string['pipe'] = 'Boru (|)';
$string['pluginname'] = 'Totara sync';
$string['posenddate'] = 'Bitiş tarihini konumla';
$string['posidnumber'] = 'Konum';
$string['posstartdate'] = 'Başlangıç tarihini konumla';
$string['postitle'] = 'Başlığı konumla';
$string['posxnotexist'] = 'Konum {$a->posidnumber} mevcut değil. Atlanmış kullanıcı {$a->idnumber}';
$string['readonlyerror'] = 'Dizin \'{$a}\' salt okunur\'dur.';
$string['removeitems'] = 'Öğeleri kaldır';
$string['removeitemsdesc'] = 'Öğe kaynaktan çıkarıldığında dahili öğeler ile ne yapacağınızı belirleyin.';
$string['reviveduserx'] = 'canlandırılan kullanıcı {$a}';
$string['runid'] = 'Çalışma ID\'si';
$string['runsynccronend'] = 'Bitti!';
$string['runsynccronendwithproblem'] = 'Ancak, bazı sorunlar olabilir';
$string['runsynccronstart'] = 'totara_sync cron çalıştırılıyor...';
$string['sanitycheckfailed'] = 'tutarlılık kontrolü başarısız, iptal ediliyor...';
$string['schedule'] = 'Plan';
$string['selectfieldsdb'] = 'Aşağıdaki kutuları seçerek senkronize edilecek bazı alanları seçin.';
$string['selfassignedappraiserx'] = 'Kullanıcı {$a->idnumber} kendi değer biçicisi olamaz. Atlanmış kullanıcı {$a->idnumber}';
$string['selfassignedmanagerx'] = 'Kullanıcı {$a->idnumber} kendinin yöneticisi olamaz. Atlanmış kullanıcı {$a->idnumber}';
$string['semicolon'] = 'Noktalı virgül (;)';
$string['settings:org'] = 'Organizasyon öğesi ayarları';
$string['settings:pos'] = 'Konum öğesi ayarları';
$string['settingssaved'] = 'Ayarlar kaydedildi';
$string['settings:totara_sync_source_org_csv'] = 'Organizasyon - CSV kaynak ayarları';
$string['settings:totara_sync_source_org_database'] = 'Organizasyon - external database source settings';
$string['settings:totara_sync_source_pos_csv'] = 'Konum - CSV kaynak ayarları';
$string['settings:totara_sync_source_pos_database'] = 'Konum - harici veritabanı kaynak ayarları';
$string['settings:totara_sync_source_user_csv'] = 'Kullanıcı - CSV kaynak ayarları';
$string['settings:totara_sync_source_user_database'] = 'Kullanıcı - harici veritabanı kaynak ayarları';
$string['settings:user'] = 'Kullanıcı öğesi ayarları';
$string['shortname'] = 'Kısa ad';
$string['source'] = 'Kaynak';
$string['sourceallrecords'] = 'Kaynak tüm kayıtları içermekte';
$string['sourceallrecordsdesc'] = 'Kaynak tüm senk. kayıtlarını sağlıyor mu, daima <strong>OR</strong> sadece güncellenmesi/silinmesi gereken kayıtlar sağlandı mı? "Hayır" (sadece güncelleneni/silineni kaydeder) ise kaynak <strong>"sil" işaretini</strong> kullanmalıdır.';
$string['sourceclassxnotfound'] = 'Kaynak sınıfı {$a} bulunamadı. Bu, bir programlayıcı tarafından belirlenmelidir.';
$string['sourceconfigured'] = 'Kaynağın yapılandırması var';
$string['sourcedoesnotusefiles'] = 'Kaynak dosyaları kullanmıyor';
$string['sourcefilexnotfound'] = 'Kaynak dosya {$a} bulunamadı.';
$string['sourcenotfound'] = 'Kaynak bulunamadı';
$string['sources'] = 'Kaynaklar';
$string['sourcesettings'] = 'Kaynak ayarları';
$string['sourcetitle'] = 'Totara Sync Günlüğü';
$string['suspended'] = 'Askıya alındı';
$string['sync'] = 'Senk.';
$string['syncaborted'] = 'senk. iptal edildi';
$string['syncexecute'] = 'Senk. Çalıştır';
$string['syncfinished'] = 'senk. tamamlandı';
$string['synclog'] = 'Senk. Günlüğü';
$string['syncnotconfigured'] = 'Senk. yapılandırmanızda sorunlar var. Senk. çalıştırmadan önce sorunları çözünüz.';
$string['syncnotifications'] = 'Totara sync bildirimleri';
$string['syncstarted'] = 'senk. başlatıldı';
$string['tab'] = 'Sekme (t)';
$string['tablemustincludexdb'] = 'Tablo "{$a}" aşağıdaki alanları içermelidir:';
$string['temptablecreatefail'] = 'geçici tablo oluşturma hatası';
$string['temptableprepfail'] = 'geçici tablo hazırlanamadı';
$string['timezone'] = 'Saat dilimi';
$string['totarasync'] = 'Totara sync';
$string['totara_sync:deletesynclog'] = 'Senk. günlüklerini temizle';
$string['totarasync_help'] = 'Totara senk. etkinleştirme öğenin harici bir kaynaktan (ayarlıysa) güncellenmesi/silinmesine neden olacaktır. Idnumber alanı bu alanı etkinleştirmek için bir değere sahip olmalıdır. Yönetim menüsünde Senk. ayarlarına bakın.';
$string['totara_sync:manage'] = 'Totara sync\'i yönet';
$string['totara_sync:manageorg'] = 'Totara sync organizasyonlarını yönet';
$string['totara_sync:managepos'] = 'Totara sync konumlarını yönet';
$string['totara_sync:manageuser'] = 'Totara sync kullanıcılarını yönet';
$string['totara_sync:runsync'] = 'Web arayüzünden Totara sync\'i çalıştır';
$string['totara_sync:setfileaccess'] = 'Totara sync dosya erişimini ayarla';
$string['totara_sync:uploadorg'] = 'Totara sync organizasyonlarını yükle';
$string['totara_sync:uploadpos'] = 'Totara sync konumlarını yükle';
$string['totara_sync:uploaduser'] = 'Totara sync kullanıcılarını yükle';
$string['typeidnumber'] = 'Tip';
$string['typexnotexist'] = 'tip {$a} mevcut değil';
$string['typexnotfound'] = 'tip {$a} mevcut değil...';
$string['update'] = 'Güncelle';
$string['updateduserx'] = 'güncellenmiş kullanıcı {$a}';
$string['updatedx'] = 'güncellendi {$a}';
$string['uploadaccessdenied'] = 'Totara Sync yapılandırmanız bir sunucu dizininde dosyaları arayacak ve yüklenmiş dosyaları kullanmayacak şekilde ayarlandı. Bunu değiştirmek için {$a} öğesine gidin';
$string['uploadaccessdeniedlink'] = 'burada';
$string['uploaderror'] = 'Dosyaları yüklerken sorun oldu...';
$string['uploadfilelink'] = 'Dosyalar yüklenebilir <a href=\'{$a}\'>here</a>';
$string['uploadsuccess'] = 'Senk dosyaları başarıyla yüklendi';
$string['uploadsyncfiles'] = 'Senk. dosyalarını yükle';
$string['url'] = 'URL';
$string['viewsynclog'] = 'Sonuçları Senk. Günlüğünde <a href=\'{$a}\'>buradan</a> görüntüle';
$string['viewsyncloghere'] = 'Daha fazla bilgi için, senk. günlüğünü {$a} öğesinde görüntüle';
$string['warn'] = 'Uyarı';
$string['warnplural'] = 'Uyarılar';
