<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'tr', branch 't2-release-2.9'
 * @package totara
 * @subpackage totara_cohort
 */

$string['abouttocreate'] = '"{$a}" adlı bir topluluk yaratmak üzeresiniz';
$string['actions'] = 'Eylemler';
$string['addcertifications'] = 'Sertifikasyonlar ekle';
$string['addcohort'] = 'Yeni Topluluk oluştur';
$string['addcourses'] = 'Dersler ekle';
$string['addenrolledlearning'] = 'Kayıtlı öğrenme öğelerini ekle';
$string['addprograms'] = 'Programlar ekle';
$string['addrule'] = 'Kural ekle';
$string['addruleset'] = 'Bir Kural Seti Ekle';
$string['addvisiblelearning'] = 'Görünür bir öğrenme ekle';
$string['alertmembers'] = 'Uyarılar';
$string['alertmembersaffected'] = 'Uyarıları sadece etkilenen üyelere gönder';
$string['alertmembersall'] = 'Uyarıları tüm üyelere gönder';
$string['alertmembers_help'] = '**Uyarıları gönderme.**
Uyarılar, bu gruba eklendiklerinde ya da çıkarıldıklarında üyelere gönderilmeyecektir.

**Uyarıları sadece etkilenen üyelere gönder.**

Seçilirse, topluluğa eklendiklerinde ya da çıkarıldıklarında bildirimler üyerele gönderilecektir.

**Uyarıları tüm üyelere gönder.**
Yukarıdaki gibi, fakat tüm üyeler için.';
$string['alertmembersnone'] = 'Uyarıları göndermeyin.';
$string['and'] = 'VE';
$string['andcohort'] = 'VE...';
$string['anycohort'] = 'Herhangi biri';
$string['approvechanges'] = 'Değişiklikleri onayla';
$string['assign'] = 'Ata';
$string['assignmemberstocohort'] = 'Üyeleri topluluğa ata';
$string['assignroles'] = 'Rolleri ata';
$string['assignto'] = 'Topluluk \'{$a}\' üyeleri';
$string['associationactionsenrolled'] = 'Eylemler';
$string['associationactionsvisible'] = 'Eylemler';
$string['associationcertificationsonly'] = 'Sadece sertifikasyonları göster';
$string['associationcoursesonly'] = 'Sadece dersleri göster';
$string['associationenrolled'] = 'Kayıtlı';
$string['associationname'] = 'Ad';
$string['associationnameiconlink'] = 'Ad (simge ve bağlantı ile)';
$string['associationprogramcompletionlink'] = 'Tamamlama';
$string['associationprogramsonly'] = 'Sadece programları göster';
$string['associationtype'] = 'Tip';
$string['audiencevisibility'] = 'Topluluk tabanlı görünürlük';
$string['autocreateplan'] = 'Planları otomatik oluştur';
$string['autocreateplan_help'] = 'Seçili plan şablonunu kullanarak bu Topluluğun üyeleri için otomatik olarak öğrenim planlarını oluşturun';
$string['backtocohorts'] = 'Topluluklara dön';
$string['cancel'] = 'İptal et';
$string['cancelchanges'] = 'Değişiklikleri iptal et';
$string['cannoteditcohort'] = 'Bu topluluk oluşturulduktan sonra düzenlenemez';
$string['ccdatedescafter'] = 'Kullanıcı, bu ders listesini {$a} ardından tamamladı:';
$string['ccdatedescbefore'] = 'Kullanıcı, bu ders listesini {$a} öncesinde tamamladı:';
$string['ccdescall'] = 'Kullanıcı bu listedeki tüm dersleri tamamladı:';
$string['ccdescany'] = 'Kullanıcı bu listedeki derslerin hepsini tamamladı:';
$string['ccdescnotall'] = 'Kullanıcı bu listedeki tüm dersleri tamamlamadı:';
$string['ccdescnotany'] = 'Kullanıcı bu listedeki hiçbir dersi tamamlamadı:';
$string['ccdurationdesclessthan'] = 'Kullanıcı bu ders listesini {$a} günden az sürede tamamladı:';
$string['ccdurationdescmorethan'] = 'Kullanıcı bu ders listesini {$a} günden daha uzun sürede tamamladı:';
$string['checkboxno'] = 'Onaylanmış';
$string['checkboxyes'] = 'Onaylanmamış';
$string['childrenincluded'] = 'çocuklar dahil';
$string['choose'] = 'Seç';
$string['choosecohorts'] = 'Toplulukları seç';
$string['chooseitem'] = 'Öğe seç';
$string['chooseplantemplate'] = 'Şablon seç';
$string['clear'] = 'Temizle';
$string['clonecohort'] = 'Topluluğu kopyala';
$string['cloneconfirm'] = '\'{$a}\' topluluğunun bir kopyasını gerçekten oluşturmak istiyor musunuz?';
$string['clonename'] = '{$a} kopyası';
$string['clonethiscohort'] = 'Bu topluluğu kopyala';
$string['cohort'] = 'Topluluk';
$string['cohortadminreportname'] = 'Topluluk Yönetim Ekranı';
$string['cohortalertoptions'] = 'Uyarı seçenekleri';
$string['cohortalertoptions_help'] = '**Topluluk uyarı ayarları** uygun izinlere sahip bir kullanıcının, Topluluk düzenle sayfasındaki kullanıcılara sunulan uyarı seçeneklerini belirlemesini sağlar. Bu ayar, tüm **Topluluk" düzenle sayfalarını etkiler.

Birden fazla seçenek seçildiğinde, kullanıcı uyarı açılır menüsünden tercih ettiğiniz seçenekleri seçebilir.

Hiçbir seçenek seçilmediğinde, uyarı işlevi devre dışı bırakılır.';
$string['cohort:assign'] = 'Topluluk üyelerini ata';
$string['cohort_associations'] = 'Toplulukla ilişkili öğrenim';
$string['cohort_associations_visible'] = 'Toplulukla ilişkili görünür öğrenim';
$string['cohortbrokenrule'] = '{$a->type} - {$a->name} => Bu kral çiğnendi';
$string['cohortbrokenrulesmessage'] = 'Bazı çiğnenen kurallar bulundu.
Çiğnenmiş kurallar varken, topluluk üyeliği güncellenmez.

Aşağıdaki dinamik topluluğa dikkat etmelisiniz:';
$string['cohortbrokenrulesnotice'] = 'Bazı çiğnenmiş kurallar bulundu. Çiğnenmiş kurallar varken, topluluk üyeleri güncellenmez';
$string['cohortbrokenrulesubject'] = 'Bazı çiğnenmiş kurallar bulundu';
$string['cohortbugfixingxrules'] = 'Sistem, {$a} topluluk kurallarını otomatik şekilde belirledi.';
$string['cohortbugheading'] = 'Totara 2.4.8 - 2.4.12\'de sitenizi etkilemiş olabilecek bir bug vardı. <a href="http://community.totaralms.com/mod/forum/discuss.php?d=3407" target="_blank">Buraya tıklayarak</a> bu sorun hakkında daha fazla bilgi alın.';
$string['cohortbugneedfixing'] = 'Sistem, aşağıdaki kuralların etkilenmiş olabileceğini belirledi, fakat bunları otomatik olarak düzeltemedi. Yükseltme bittiğinde, bu kuralların gözden geçiriniz ve doğru olduklarını onaylayınız.';
$string['cohortbugnounfixable'] = 'Tüm algılanan sorunlar düzeltilebilecektir. Başka bir eylem gerekmez.';
$string['cohortdateactive'] = 'Etkin';
$string['cohortdatealreadyended'] = 'Sona erdirilmiş';
$string['cohortdatenotyetstarted'] = 'Henüz başlatılmadı';
$string['cohortenrolledlearningselect'] = 'Kayıtlı öğrenimi görüntülemek için, önce <a href="{$a}">bir topluluk seçin</a> sonra "Kayıtlı Öğrenim" sekmesine tıklayın.';
$string['cohortenrolledreportname'] = 'Topluluk: Kayıtlı Öğrenim';
$string['cohortglobalsettings'] = 'Topluluk genel ayarları';
$string['cohort:manage'] = 'Toplulukları yönet';
$string['cohort:managerules'] = 'Dinamik topluluk kurallarını yönet';
$string['cohortmembers'] = 'Topluluk üyeleri';
$string['cohortmembersselect'] = 'Topluluk üyelerini görüntülemek için, önce <a href="{$a}">bir topluluk seçin</a> sonra "Üyeleri Görüntüle" sekmesine tıklayın.';
$string['cohortmsgalreadyended'] = 'Bu topluluk etkin değil, çünkü <strong>bitiş tarihi</strong> geçmişteydi: <strong>{$a}</strong>. Bu topluluk etkin değilken kaydı kaldırılacağından, hiçbir kullanıcı herhangi bir öğrenim öğesi ve mevcut kayıtlara dahil edilmeyecektir.';
$string['cohortmsgnotyetstarted'] = 'Bu topluluk etkin değil, çünkü <strong>başlangıç tarihi</strong> gelecekte: <strong>{$a}</strong>. Bu topluluk etkin değilken kaydı kaldırılacağından, hiçbir kullanıcı herhangi bir öğrenim öğesi ve mevcut kayıtlara dahil edilmeyecektir.';
$string['cohortname'] = 'Topluluk adı';
$string['cohortoperatorandlabel'] = 'VE (üyeler her bir kural setinde)';
$string['cohortoperatorlabel'] = 'Her kural seti arasında üyelik ayarı';
$string['cohortoperatorlabel_help'] = 'Bu ayar, birden fazla kural seti ayarlarsanız topluluk kurallarının nasıl davranacağını belirler. Mantıksal "VE" ve "VEYA" operatörlerine dayalıdır.

* "VE" olarak ayarlıysa, kural setlerinin  <strong>tüm</strong> şartlarını karşılarlarsa bir kullanıcı topluluğa eklenecektir. (Bir kural setini bile karşılamazlarsa çıkarılacaklardır)

* "VEYA" olarak ayarlıysa, kural setlerinin <strong>her</strong> şartını karşılarlarsa bir kullanıcı topluluğa eklenecektir. (Sadece eklenecek tek bir kural setinin koşullarını karşılamalıdırlar)

Her kural setinin, ilgili kural setindeki kurallar arasındaki ilişkiyi belirten kendisine ait, ayrı bir mantıksal operatörü olduğunu dikkate alın.';
$string['cohortoperatororlabel'] = 'VEYA (üyeler herhangi bir kural setindedir)';
$string['cohortruleschanged'] = 'Topluluk kuralları değiştirildi';
$string['cohorts'] = 'Topluluklar';
$string['cohortsaddenrolled'] = 'Kayıtlı toplulukları ekle';
$string['cohortsaddvisible'] = 'Görünür toplulukları ekle';
$string['cohortsin'] = 'Mevcut Topluluklar';
$string['cohort:view'] = 'Toplulukları kullan ve üyeleri görüntüle';
$string['cohortvisiblelearningselect'] = 'Görünür öğrenimi görüntülemek için, önce <a href="{$a}">bir topluluk seçin</a> sonra "Görünür Öğrenim" sekmesine tıklayın.';
$string['cohortvisiblereportname'] = 'Topluluk: Görünüm Öğrenim';
$string['complete'] = 'Tamamlandı';
$string['completioncriteria'] = 'Tamamlama kriteri';
$string['completiondurationdays'] = 'gün(ler)';
$string['completiondurationmenulessthan'] = 'daha az';
$string['completiondurationmenumorethan'] = 'daha fazla';
$string['completionmenuall'] = 'tümünü tamamladı';
$string['completionmenuany'] = 'hiçbirini tamamlamadı';
$string['completionmenunotall'] = 'TÜMÜNÜ tamamlamadı';
$string['completionmenunotany'] = 'HİÇBİRİNİ tamamlamadı';
$string['completionusercompletedbeforeafter'] = 'Kullanıcı tamamladı:';
$string['component'] = 'Kaynak';
$string['configaudiencevisibility'] = 'Site genelinde topluluk tabanlı görünürlük ayarı etkinleştirildiğinde varsayılan görünürlük seçeneği';
$string['configenableaudiencevisibility'] = 'Etkinleştirildiğinde, ders, program ve sertifikasyon görünürlüğü, site geneli düzeyde Topluluklara "Görünür öğrenim" atamayı destekleyen daha gelişmiş bir arayüze geçiş yapacaktır.

Etkinleştirildiğinde, her bir ders, program veya sertifikasyonun görünürlüğü "Tüm kullanıcılar görür", "Kayıtlı kullanıcılar görür" veya "Kayıtlı kullanıcılar ve seçili topluluk üyeleri görür" olarak ayarlanabilir. "Kayıtlı kullanıcılar ve seçili topluluk üyeleri görür" seçilirse, ders, program veya sertifikasyon sadece atanmış toplulukların kayıtlı kullanıcıları ve üyeleri tarafından görülür.

<strong>Uyarı:</strong> Bu ayarın etkinleştirilmesi, tüm sitede derslerin, programların ve sertifikasyonların görünürlüğünü değiştirecektir - mevcut "Görünürlük" ayarı ve "gizliderslerigörüntüle" özelliği artık geçerli olmaz ve bu nedenle o an gizli olan dersler, programlar ve sertifikasyonlar görünür hale gelebilir.';
$string['confirmdynamiccohortcreation'] = 'Dinamik Topluluk Oluşturmayı Onayla';
$string['contains'] = 'şunları içerir';
$string['copy'] = 'Kopyala';
$string['coursecohortsenrolled'] = 'Ders toplulukları (kayıtlı)';
$string['coursecohortsvisible'] = 'Ders toplulukları (görünür)';
$string['createdynamiccohort'] = 'Dinamik topluluk oluştur';
$string['createforexistingautoplan'] = 'bu şablona dayalı olarak mevcut bir otomatik oluşturulmuş plana sahip';
$string['createforexistingcompleteplan'] = 'bu şablona dayalı olarak tamamlanmış bir planı var';
$string['createforexistingmanualplan'] = 'bu şablona dayalı olarak mevcut manuel olarak oluşturulmuş plana sahip';
$string['createlpforaudience'] = 'Bu topluluktaki kullanıcılar için öğrenim planları oluştur';
$string['createlpforaudienceblurb'] = 'Bu sayfa, bu topluluğa atanmış olan tüm kullanıcılar için otomatik olarak öğrenim planları oluşturmanızı sağlar';
$string['createnewcohort'] = 'Yeni topluluk oluştur';
$string['createplans'] = 'Planları oluştur';
$string['createplanstatus'] = 'Şu olarak yeni planlar oluştur';
$string['createplanstatus_help'] = 'Bu, oluşturulan planlara verilecek durum olacaktır';
$string['criteria'] = 'Kriter';
$string['criteriaoptional'] = 'Tüm kriterler isteğe bağlıdır fakat en az bir seçeneği tercih etmeniz gerekir.';
$string['currentusers'] = 'Geçerli kullanıcılar';
$string['currentusersmatching'] = 'Geçerli kullanıcılar eşleşmekte';
$string['dateformathint'] = ' <strong>Biçim:</strong> gg/aa/yy';
$string['dateformatlongyearhint'] = '&nbsp;<strong>Biçim:</strong> {$a}';
$string['dateisafter'] = '{$a} sonrası';
$string['dateisafterfutureduration'] = 'gelecekte {$a} günden fazla';
$string['dateisbefore'] = '{$a} öncesinde';
$string['dateisbeforepastduration'] = '{$a} günden fazla bir süre önce';
$string['dateisinfutureduration'] = 'gelecek {$a} gün içinde';
$string['dateisinnextxdays'] = 'sonraki {$a} günde';
$string['dateisinpastduration'] = 'önceki {$a} günde';
$string['datemenubeforepastduration'] = 'Topluluğu sil';
$string['datemenudurationafterfuture'] = 'gelecekten sonra';
$string['datemenudurationbeforepast'] = 'öncekinden önce';
$string['datemenudurationwithinfuture'] = 'gelecek dahilinde';
$string['datemenudurationwithinpast'] = 'önceki dahilinde';
$string['datemenufixeddateafter'] = 'sonra';
$string['datemenufixeddatebefore'] = 'önce';
$string['delcohort'] = 'Topluluğu sil';
$string['delconfirm'] = '\'{$a}\' topluluğunu gerçekten silmek istiyor musunuz?';
$string['deletelearningconfirm'] = 'Bu öğrenim öğesini silmek istediğinizden emin misiniz?';
$string['deletelearningitem'] = 'Sil';
$string['deleterule'] = 'Kuralı sil';
$string['deleteruleconfirm'] = 'Bu kuralı silmek istediğinizden emin misiniz?';
$string['deleteruleparam'] = 'Kural öğesini sil';
$string['deleteruleparamconfirm'] = 'Bu kural öğesini silmek istediğinizden emin misiniz?';
$string['deletethiscohort'] = 'Bu topluluğu sil';
$string['directreportsno'] = 'Direkt raporları yok';
$string['directreportsyes'] = 'Direkt raporları var';
$string['doesnotcontain'] = 'içermez';
$string['duplicateidnumber'] = 'Aynı ID numarasına sahip topluluk zaten var';
$string['durationdays'] = 'gün(ler)';
$string['dynamic'] = 'Dinamik';
$string['dynamiccohortcriteria'] = 'Dinamik Topluluk Kriteri';
$string['dynamiccohortcriterialower'] = 'Dinamik topluluk kriteri';
$string['editcohort'] = 'Topluluğu düzenle';
$string['editdetails'] = 'Detayları düzenle';
$string['editmembers'] = 'Üyeleri düzenle';
$string['editrule'] = 'Kuralı düzenle';
$string['editrules'] = 'Setleri düzenle';
$string['enableaudiencevisibility'] = 'Topluluk tabanlı görünürlüğü etkinleştir';
$string['enddate'] = 'Bitiş tarihi';
$string['enddate_help'] = 'Bitiş tarihi verilirse, bitiş tarihinden sonra topluluk boş olarak ele alınacaktır.';
$string['endswith'] = 'şununla bitir';
$string['enrolledcohorts'] = 'Kayıtlı topluluklar';
$string['enrolledlearning'] = 'Kayıtlı öğrenim';
$string['entervaliddate'] = 'Geçerli bir tarih gir';
$string['equalto'] = 'Şuna eşit';
$string['error:badcohortid'] = 'Bu id\'ye sahip topluluk yok';
$string['error:baddate'] = 'Geçerli bir tarih belirtiniz';
$string['error:baddateoption'] = 'Bir seçeneği tercih etmelisiniz';
$string['error:badduration'] = 'Geçerli bir gün sayısı belirtiniz';
$string['error:badresponsefromajax'] = 'Hata: Ajax\'tan yanlış yanıt';
$string['error:badrule'] = '{$a} için hiçbir kural tanımı bulunamadı';
$string['error:badruleonupgrade'] = 'Dinamik Topluluk "{$a}", tip metin alanının bir kullanıcı profili özel alanına dayalı kriteri içerir. Bu tip bir kriter artık Totara 2.2 Topluluklarında desteklenmez. Yükseltmenin ardından "{$a}" Topluluğu için kuralları kontrol etmeniz ve gerekli değişiklikleri yapmanız gerekir.';
$string['error:capabilitycohortview'] = 'İzleyicileri görüntülemek için olması gereken yetkilere sahip değilsiniz';
$string['error:couldnotapprovechanges'] = 'Değişiklikler onaylanırken hata oldu';
$string['error:couldnotcancelchanges'] = 'Değişiklikler iptal edilirken hata oldu';
$string['error:couldnotupdateglobalsettings'] = 'Genel ayarları yaparken bir hata oldu';
$string['error:dateformat'] = '{$a} biçiminde bir tarih giriniz';
$string['error:mustpickonevalue'] = 'En az bir değer belirtmelisiniz';
$string['error:noeditdynamiccohort'] = 'Bu dinamik bir topluluktur. Üyelerini doğrudan düzenleyemezsiniz.';
$string['error:noresponsefromajax'] = 'Hata: Ajax\'tan yanıt yok';
$string['error:notdynamiccohort'] = 'Bu dinamik bir topluluk değil';
$string['error:novisibleaudiencesselected'] = '"Kayıtlı kullanıcılar ve seçili toplulukların üyelerine görünür" seçildiğinde topluluklar eklenmelidir.';
$string['error:rulemissing'] = 'Gerekli bir parametre (kural) eksik';
$string['error:rulemissingparams'] = 'Bu kural tanımlanmamış.';
$string['error:startafterfinish'] = 'Başlangıç tarihi bitiş tarihinden sonra olmamalıdır';
$string['error:typecompletion'] = 'Kural tanımı tipi yanlış';
$string['error:unknownbuttonclicked'] = 'Bilinmeyen düğmeye tıklandı';
$string['error:visiblelearningdisabled'] = 'Görünür öğrenme etkin değil.';
$string['excludeuserswho'] = 'Şu kullanıcıları çıkar';
$string['excludeuserswho_help'] = 'Bu ayar, kendileri için üretilmiş planlardan çıkarılacak kullanıcı tiplerini seçmenizi sağlar.

**bu şablona dayalı olarak mevcut manuel oluşturulmuş plana sahiptir**<br /> Kullanıcıların, kendileri ya da yöneticileri tarafından manuel olarak oluşturulmuş bu şablona dayalı bir planları varsa yeni bir plan oluşturamayacaklardır

**bu şablona dayalı, manuel oluşturulmuş plana sahiptir** <br />
Bir kullanıcı bu şablona dayalı otomatik oluşturulmuş bir plana sahipse, yeni bir plan oluşturamayacaklardır

**bu şablona dayalı tamamlanmış bir planı vardır** <br />
Bu seçenek tercih edilirse, bu şablona dayalı tamamlanmış planları olan kullanıcılar yeni bir şablon oluşturamayacaktır.';
$string['failedtoclone'] = 'Topluluk kopyalanamadı';
$string['failedtodeleted'] = 'Topluluk silinemedi';
$string['globalsettings'] = 'Genel ayarlar';
$string['globalsettingsupdated'] = 'Genel ayarlar güncellendi';
$string['history'] = 'Geçmiş';
$string['idnumber'] = 'ID';
$string['includechildren'] = 'Çocukları ekle';
$string['includechildrenno'] = 'Çocukları ekleme';
$string['includechildrenyes'] = 'Çocukları ekle';
$string['incohort'] = 'Topluluklarda';
$string['instructions:assignmentroles'] = 'Bir rol seçildiğinde, bu topluluğun tüm üyeleri sistem bağlamında buna atanacaktır.';
$string['isempty'] = 'boştur';
$string['isequalto'] = 'eşittir';
$string['isnotequalto'] = 'eşit değildir';
$string['learningitemcourses'] = 'Dersler';
$string['learningitemprograms'] = 'Programlar';
$string['learningplan'] = 'Öğrenim Planı';
$string['manageaudincevisibility'] = 'Topluluk-tabanlı görünürlüğü yönet';
$string['members'] = 'Üyeler';
$string['memberscount'] = 'Boyut';
$string['msg:membersadded_toaffected_emailsubject'] = 'Topluluğa "{$a->cohortname}" atandınız';
$string['msg:membersadded_toaffected_notice'] = 'Topluluğa "{$a->cohortname}" atandınız';
$string['msg:membersadded_toall_emailsubject'] = 'Yeni üyeler topluluğunuza "{$a->cohortname}" eklendi';
$string['msg:membersadded_toall_notice'] = '{$a->affectedcount} üye son olarak topluluğunuza eklendi, "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_emailsubject'] = 'Topluluk üyeliği "{$a->cohortname}" öğesinden iptal edildi';
$string['msg:membersremoved_toaffected_notice'] = 'Artık "{$a->cohortname}" topluluğunun bir üyesi değilsiniz';
$string['msg:membersremoved_toall_emailsubject'] = 'Üyeler "{$a->cohortname}" topluluğunu terk etti';
$string['msg:membersremoved_toall_notice'] = '{$a->affectedcount} üye şimdi "{$a->cohortname}" topluluğunu terk etti';
$string['mustselectonecriteria'] = 'En az bir kriter seçmelisiniz';
$string['na'] = 'yok';
$string['name'] = 'Topluluk Adı';
$string['namelink'] = 'Topluluk Adı (bağlantı ile)';
$string['nocohorts'] = 'Hiçbir topluluk tanımlı değil.';
$string['nocomponent'] = 'Manuel olarak oluşturuldu';
$string['nocriteriaset'] = '(hiçbir kriter ayarlı değil, bu topluluğu sil)';
$string['noenrolledlearning'] = 'Bu topluluk için hiçbir öğrenim öğesi yok.';
$string['nomembersdynamic'] = 'Bu topluluğun üyesi yok (hiçbir kullanıcı kuralları ile uyumlu değil ya da üye listesinin yenilenmesi gerekmekte).';
$string['nomembersstatic'] = 'Bu topluluğun üyesi yok.';
$string['noorphans'] = 'Artık olmuş kullanıcı yok.';
$string['norolestoassign'] = 'Bu bağlamda atanacak bir rol yok.';
$string['norules'] = 'Bu topluluk için hiçbir kural tanımlanmamış.';
$string['notequalto'] = 'Eşit değil';
$string['notincohort'] = 'Topluluklarda yok';
$string['notvalidprofilefield'] = 'Geçerli bir profil alanı seçiniz.';
$string['novisiblelearning'] = 'Görünür bir öğrenim yok';
$string['numlearners'] = '# öğrenciler';
$string['numofmembers'] = 'Üye Sayısı';
$string['ok'] = 'Tamam';
$string['or'] = 'VEYA';
$string['orachildof'] = '(veya alt öğesi)';
$string['orcohort'] = 'VEYA...';
$string['organisation'] = 'Organizasyon';
$string['orphanedusers'] = 'Topluluk "artıkları"';
$string['orphanedusersreport'] = 'İzleyici Eksik Kullanıcılar';
$string['orphaneduserssource'] = 'İzleyici Eksik Kullanıcılar';
$string['orphanhelptext'] = 'Aşağıdaki kullanıcılar şu anki hiçbir izleyicinin üyesi değil.';
$string['overview'] = 'Gözden geçirme';
$string['pcdatedescafter'] = '{$a}\'dan sonraki bu program listelerini tamamlayan kullanıcı:';
$string['pcdatedescbefore'] = '{$a}\'dan önce bu program listesini tamamlayan kullanıcı:';
$string['pcdescall'] = 'Bu listedeki tüm programları tamamlayan kullanıcı:';
$string['pcdescany'] = 'Bu listedeki programlardan herhangi birini tamamlayan kullanıcı:';
$string['pcdescnotall'] = 'Bu listedeki programların tümünü tamamlamayan kullanıcı:';
$string['pcdescnotany'] = 'Bu listedeki programlardan hiçbirini tamamlamayan kullanıcı:';
$string['pcdurationdesclessthan'] = '{$a} gün(ler)den daha az bir sürede bu programların listesini tamamlayan kullanıcı:';
$string['pcdurationdescmorethan'] = '{$a} gün(ler)den daha fazla bir sürede bu programların listesini tamamlayan kullanıcı:';
$string['pleaseentervaliddate'] = 'Lütfen gg/aa/yyyy formatında geçerli bir tarih girin';
$string['pleaseentervalidreason'] = 'Lütfen geçerli bir sebep girin';
$string['pleaseentervalidunit'] = 'Lütfen 0 ve 999 arasında geçerli bir ünite girin';
$string['pleasepickaninstance'] = 'Lütfen bir öğe seçin';
$string['pleasesearchmore'] = 'Lütfen aramayı geliştirin';
$string['pleasesetcompletiontimes'] = 'Lütfen tüm öğeler için tamamlama süreleri ayarlayın';
$string['pleaseusesearch'] = 'Lütfen aramayı kullanın';
$string['pluginname'] = 'Totara İzleyicileri';
$string['position'] = 'Pozisyon';
$string['potusers'] = 'Potansiyel kullanıcılar';
$string['potusersmatching'] = 'Potansiyel eşleşen kullanıcılar';
$string['proceedtochangerules'] = '<br /> Devam etmek istiyor musunuz? <br />';
$string['programcohortsvisible'] = 'Program izleyicileri (görünür)';
$string['querydebugheader'] = 'Sorgula';
$string['querydebugparams'] = 'Paramsı sorgula';
$string['reportsdirectlyto'] = 'Doğrudan şuna rapor eder';
$string['reportsto'] = 'Şuna rapor eder';
$string['role'] = 'Görev';
$string['rulecheckboxdialogdesc'] = '{$a}\'nın kontrol edilip edilmemesine dayanan bir görev ekle.';
$string['ruledesc-learning-coursecompletiondate'] = 'Kullanıcının ders tamamlama tarihi';
$string['ruledesc-learning-coursecompletionduration'] = 'Kullanıcının ders tamamlama süresi';
$string['ruledesc-learning-coursecompletionlist'] = 'Kullanıcının ders tamamlaması(ları)';
$string['ruledesc-learning-programcompletiondate'] = 'Kullanıcının program tamamlama tarihi';
$string['ruledesc-learning-programcompletionduration'] = 'Kullanıcının program tamamlama süresi';
$string['ruledesc-learning-programcompletionlist'] = 'Kullanıcının program tamamlaması(ları)';
$string['ruledesc-org-id'] = 'Kullanıcının organizasyonu';
$string['ruledesc-org-idnumber'] = 'Kullanıcının organizasyon kimlik numarası';
$string['ruledesc-org-orgtype'] = 'Kullanıcının organizasyon türü';
$string['ruledesc-pos-hasdirectreports'] = 'Kullanıcının doğrudan raporları';
$string['ruledesc-pos-id'] = 'Kullanıcının pozisyonu';
$string['ruledesc-pos-idnumber'] = 'Kullanıcının pozisyon kimlik numarası';
$string['ruledesc-pos-name'] = 'Kullanıcının pozisyon adı';
$string['ruledesc-pos-postype'] = 'Kullanıcının pozisyon türü';
$string['ruledesc-pos-startdate'] = 'Kullanıcının atanmış pozisyon tarihi';
$string['ruledesc-pos-timevalidfrom'] = 'Kullanıcının pozisyon başlangıç tarihi';
$string['ruledesc-pos-timevalidto'] = 'Kullanıcının pozisyon bitiş tarihi';
$string['ruledesc-systemaccess-firstlogin'] = 'Kullanıcının ilk giriş tarihi';
$string['ruledesc-systemaccess-lastlogin'] = 'Kullanıcının son giriş tarihi';
$string['ruledesc-user-city'] = 'Kullanıcının şehri';
$string['ruledesc-user-country'] = 'Kullanıcının ülkesş';
$string['ruledesc-user-department'] = 'Kullanıcının departmanı';
$string['ruledesc-user-email'] = 'Kullanıcının e-posta adresi';
$string['ruledesc-user-firstname'] = 'Kullanıcının adı';
$string['ruledesc-user-idnumber'] = 'Kullanıcının kimlik numarası';
$string['ruledesc-user-institution'] = 'Kullanıcının kurumu';
$string['ruledesc-user-lang'] = 'Kullanıcının dil tercihi';
$string['ruledesc-user-lastname'] = 'Kullanıcının soy adı';
$string['ruledesc-user-username'] = 'Kullanıcının kullanıcı adı';
$string['ruledialogdesc'] = '{$a}\'a dayalı olan bir görev ekle';
$string['ruleformat-descjoinextvars'] = '{$a->desc} {$a->join} {$a->ext} {$a->vars}';
$string['ruleformat-descjoinvars'] = '{$a->desc} {$a->join} {$a->vars}';
$string['ruleformat-descvars'] = '{$a->desc} {$a->vars}';
$string['rulegroup-cohort'] = 'İzleyici';
$string['rulegroup-learning'] = 'Öğrenim';
$string['rulegroup-org'] = 'Organizasyon';
$string['rulegroup-pos'] = 'Pozisyon';
$string['rulegroup-systemaccess'] = 'Sistem girişi';
$string['rulegroup-user'] = 'Kullanıcı profili';
$string['rulegroup-usercustomfields'] = 'Kullanıcı özel alanları';
$string['rulehelp-org-idnumber'] = 'Çoklu kimlikleri virgüller vasıtasıyla ayır örneğin "00101,00102"';
$string['rulehelp-pos-idnumber'] = 'Çoklu kimlikleri virgüller vasıtasıyla ayır örneğin "00101,00102"';
$string['rulehelp-pos-name'] = 'Çoklu kimlikleri virgüller vasıtasıyla ayır örneğin \'\'Danışman, Analist\'\'';
$string['rulehelp-user-email'] = 'Çoklu e-postaları virgüller vasıtasıyla ayır örneğin"bob@example.com,jill@example.com"';
$string['rulehelp-user-idnumber'] = 'Çoklu kimlikleri virgüller vasıtasıyla ayır örneğin "001,002,003"';
$string['rulehelp-user-username'] = 'Çoklu kullanıcı adlarını virgüller vasıtasıyla ayır';
$string['rulelistdateformat'] = '%d %b, %Y';
$string['rulename-cohort-cohortmember'] = 'İzleyici üyesi';
$string['rulename-learning-coursecompletiondate'] = 'Ders tamamlama tarihi';
$string['rulename-learning-coursecompletionduration'] = 'Ders tamamlama süresi';
$string['rulename-learning-coursecompletionlist'] = 'Ders tamamlama';
$string['rulename-learning-programcompletiondate'] = 'Program tamamlama tarihi';
$string['rulename-learning-programcompletionduration'] = 'Program tamamlama süresi';
$string['rulename-learning-programcompletionlist'] = 'Program tamamlama';
$string['rulename-org-id'] = 'Organizasyon';
$string['rulename-org-idnumber'] = 'Organizasyon kimlik numarası';
$string['rulename-org-orgtype'] = 'Organizasyon türü';
$string['rulename-pos-hasdirectreports'] = 'Doğrudan raporlara sahip';
$string['rulename-pos-id'] = 'Pozisyon';
$string['rulename-pos-idnumber'] = 'Pozisyon kimlik numarası';
$string['rulename-pos-name'] = 'Pozisyon adı';
$string['rulename-pos-postype'] = 'Pozisyon türü';
$string['rulename-pos-reportsto'] = 'Yönetici';
$string['rulename-pos-startdate'] = 'Pozisyon atama tarihi';
$string['rulename-pos-timevalidfrom'] = 'Pozisyon başlangıç tarihi';
$string['rulename-pos-timevalidto'] = 'Pozisyon bitiş tarihi';
$string['rulename-systemaccess-firstlogin'] = 'İlk oturum açma tarihi';
$string['rulename-systemaccess-lastlogin'] = 'Son oturum açma tarihi';
$string['rulename-user-city'] = 'Şehir';
$string['rulename-user-country'] = 'Ülke';
$string['rulename-user-department'] = 'Departman';
$string['rulename-user-email'] = 'E-posta adresi';
$string['rulename-user-firstname'] = 'Ad';
$string['rulename-user-idnumber'] = 'Kimlik numarası';
$string['rulename-user-institution'] = 'Kurum';
$string['rulename-user-lang'] = 'Dil tercihi';
$string['rulename-user-lastname'] = 'Soy ad';
$string['rulename-user-username'] = 'Kullanıcı adı';
$string['ruleneedsnoconfiguration'] = 'Bu görevin yapılandırılmaya ihtiyacı yok.';
$string['rules'] = 'Görevler';
$string['rulesapprovesuccess'] = 'Görev değişimi onaylandı';
$string['rulescancelsuccess'] = 'Görev değişimi iptal edildi';
$string['rulesetname'] = 'Görevseti #{$a}';
$string['rulesetoperatorlabel'] = 'Bu görevsetinde her görev arasındaki üyelik ayarı';
$string['rulestitle'] = 'Üyelik kriteri';
$string['rulesupdatefailure'] = 'Görevleri güncellerken hata oluşuyor. Değişiklikler uygulanmayacak';
$string['rulesupdatesuccess'] = 'Güncellenen görevler';
$string['saveallchanges'] = 'Tüm değişiklikleri kaydet';
$string['savinglearning'] = 'Öğrenim kaydediliyor...';
$string['savingrule'] = 'Kaydediliyor...';
$string['selectfromcohort'] = 'Üyeleri izleyicilerden seç';
$string['separatemultiplebycommas'] = 'Çoklu değerleri virgüller vasıtasıyla ayır';
$string['set'] = 'Takım';
$string['setcompletion'] = 'Takım tamamlaması';
$string['startdate'] = 'Başlangıç tarihi';
$string['startdate_help'] = 'bir başlangıç tarihi sağlanmışsa, izleyici başlangıç gününe kadar görünmez sayılacaktır.';
$string['startswith'] = 'ile başlar';
$string['status'] = 'Durum';
$string['successfullyaddedcohort'] = 'İzleyici başarıyla eklendi';
$string['successfullycloned'] = 'İzleyici başarıyla klonlandı';
$string['successfullycreatedplans'] = '{$a} İzleyici üyeleri için yeni öğrenim planları başarıyla oluşturuldu';
$string['successfullydeleted'] = 'İzleyici başarıyla silindi';
$string['successfullyupdated'] = 'İzleyici başarıyla güncellendi';
$string['text'] = 'Metin';
$string['thiscohortwillhave'] = 'Bu izleyici şu anda {$a} üyelerine sahip olacak';
$string['toomanyusersmatchsearch'] = 'Aramayla ({$a->count}) eşleşen çok sayıda kullanıcı';
$string['toomanyuserstoshow'] = 'Gösterilecek çok sayıda kullanıcı var ({$a})';
$string['type'] = 'Tür';
$string['type_help'] = '<p>İzleyici türü \'ayarlanabilir\' ya da \'dinamik\' olabilir.</p>
<p>Takım izleyicileri izleyici oluşturan tarafından manüel olarak oluşturulan bir ön tanımlı listedir. Oluşturan kişi kullanıcıları ekleyip kaldırabilir fakat aksi takdirde liste değişmez</p>
<p>Dinamik izleyiciler bir görev ya da görevler takımı tarafından belirlenir, ve izleyicilere dahil olan kullanıcılar dinamik olarak bu rollerle eşleşen kullanıcıları dahil etmek için güncelleme yapacaktır (ve artık eşleşmeyen kullanıcıları kaldıracaktır).</p>
<p>Bir takım izleyicinin üyeleri her zaman değiştirilebilir, ve bir dinamik izleyiciyi tanımlayan görevler de değiştirilebilir,bu da izleyici üyeliğinin güncellenmesine yol açar.</p>';
$string['typeunknown'] = '{$a}';
$string['updatedrolesuccessful'] = 'Güncellenen görevler';
$string['updatedroleunsuccessful'] = 'Görev(leri) kaydederken bir hata oluştu';
$string['updateoperatorsbutton'] = 'Geçerli taslaktaki \'\'ve/veya\'\' operatörlerini güncelle';
$string['updateroles'] = 'Seçilen görev(leri) bu izleyiciye ata';
$string['useriscohortmember'] = 'Kullanıcı bu izleyicilerden herhangi birinin üyesidir:';
$string['userisnotcohortmember'] = 'Kullanıcı bu izleyicilerden hiçbirinin üyesi DEĞİLDİR:';
$string['userprofilefield'] = 'Kullanıcı profil alanı';
$string['userreportsdirectlyto'] = 'Bu kullanıcılardan herhangi birine doğrudan kullanıcı raporları:';
$string['userreportsto'] = 'Bu kullanıcılardan herhangi birine kullanıcı raporları';
$string['usersorgx'] = 'Kullanıcı organizasyonu "{$a}"';
$string['usersposx'] = 'Kullanıcı pozisyonu "{$a}"';
$string['usersx'] = 'Kullanıcının "{$a}"';
$string['values'] = 'Değerler';
$string['viewmembers'] = 'Üyeler';
$string['visibility'] = 'Görünürlük';
$string['visibleall'] = 'Tüm kullanıcılara görünebilir';
$string['visibleaudience'] = 'Kayıtlı kullanıcılara ve seçilmiş izleyicilerin üyelerine görünebilir';
$string['visiblelearning'] = 'Görünebilir öğrenme';
$string['visiblelearning_help'] = 'Bu ayar, dersin, programın ya da sertifikanın karşılık gelen listede görünüp görünmeğini belirler.

\'\'Kayıtlı kullanıcılara ve seçilmiş izleyicilerin üyelerine görünebilir\'\' seçilmişse, atanan izleyicilerin tüm üyelerine görünecektir.

Kayıtlı kullanıcılar hangi görünebilirlik ayarının seçildiğinin bir önemi olmaksızın bunu görebilecektir.

\'izleyicigörünürlüğünüyönet\' imkanına (hükmen yöneticiler) sahip kullanıcılar tüm dersleri, programları ve sertifikaları görebilir.';
$string['youhaveadded'] = '<br />Bu programa {$a->itemnames} eklediniz
<br />
<strong>Bu, kullanıcıları </strong><br />programına atayacaktır {$a->affectedusers}
<br />
Bu değişiklik ana Program atamaları ekranında \'Tüm değişiklikleri kaydet\' butonu tıklandığında uygulanacaktır';
$string['youhaveremoved'] = '<br />Bu programdan {$a->itemnames} çıkardınız
<br />
<strong>Bu, kullanıcıların </strong><br />programından atanmasını iptal edecektir {$a->affectedusers}
<br />
Bu değişiklik ana Program atamaları ekranında \'Tüm değişiklikleri kaydet\' butonu tıklandığında uygulanacaktır';
